 Providing Emergent Literacy Instruction 
for Students with Significant Disabilities, 

Including Cortical Vision Impairment: 
Predictable Chart Writing 

literacy

Deanna K. Wagner, MS/CCC-SLP, is a speech-language pathologist with over 30 years experience providing 
consultations and training in the area of assistive technology with an emphasis on augmentative communication. 
She works with educators and families to achieve goals in the area of AAC selection and implementation through a 
contract with TherapyOne (nominated two years in a row for the McLean-Yoder Award for Professional Excellence).  
She has been recognized for volunteer efforts and AAC support services to adults at the non-profit organization 
VALLEYLIFE, including various Stories of Ourselves literacy projects.  She is co-director of Out and About: AAC in the 
Community.  She has presented at local, national, and international conferences.

gretchen hanser, Gretchen has worked in the field of assistive technology and literacy for students with 
significant disabilities for over 20 years.  She is an educator and an occupational therapist. She has worked in a 
variety of educational settings developing model classrooms, developing school based assistive technology centers, 
providing teacher and related service provider trainings, participating in assistive technology assessment teams and 
working directly with students and staff in the classroom.  Her primary focus has been on augmentative and alterna-
tive communication and literacy for students with the most significant disabilities.  Gretchen has a masters in occu-
pational therapy from the University of North Carolina in Chapel Hill and received her doctorate in education from the 
University of New Hampshire. She presents at local, national, and international conferences.

caroline MusselWhite, Dr. Caroline Musselwhite is an assistive technology specialist with more than 40 
years of experience working with children and adolescents with significant disabilities in a variety of settings, including 
Head Start, clinics, developmental day programs, homes, and the public schools. Dr. Musselwhite has written a 
number of textbooks and “how-to” books on a range of topics, and has also authored many books and software 
programs for youth with disabilities. She has presented thousands of workshops throughout North and South 
America, Australia, Europe, and Africa, and is a founding member and Fellow of the International Society for Augmen-
tative and Alternative Communication.  Honors include: Foundation Fellowship (West Virginia University), Educator of 
the Year (Association for Retarded Citizens, North Carolina), Honors of the Association, (North Carolina Augmentative 
Communication Association), and DiCarlo Outstanding Clinician Award (North Carolina Speech-Language-Hearing 
Association), and ISAAC Fellow..

Part 2 of 5

Article Series Summary - When and how to make literacy adaptations for students who have complex communication needs combined with Cortical 

Vision Impairment can be a difficult task that requires systematic inter-professional collaboration. This article series will focus on the daily emergent literacy 

routines recommended by Erickson (2017): shared reading, Predictable Chart Writing, alphabet/phonological awareness activities, independent writing, 

and independent reading. To build confidence and meaningful engagement, augmentative and alternative communication is integrated throughout. The 

following article describes a component of emergent literacy instruction: Predictable Chart Writing.

https://www.closingthegap.com
INTRODUCTION
This series of articles is specifically focused on the importance 

of providing emergent literacy instruction to students with sig-
nificant disabilities including cortical vision impairments (CVI) 
and complex communication needs (CCN).  Emergent literacy 
instruction is quite different from conventional literacy instruc-
tion.  Conventional literacy instruction focuses on areas such as 
sight word identification, phonics, spelling, and learning formal 
comprehension strategies.  Emergent literacy focuses on all of 
the foundational skills that precede conventional literacy, such 
as simply learning that print carries meaning, how books work, 
what it means to be a writer, alphabet knowledge and sound 
awareness skills.  Due to their vision, verbal and physical issues, 
students with CVI have had extremely limited experiences with 
reading, writing and language.  Many of them clearly need rich 
emergent literacy instruction.  Erickson (2017) suggests that 
emergent literacy comprehensive instruction should include: 
shared reading, independent reading, independent writing, 
alphabet instruction and shared writing.  Communication op-
portunities using AAC must be woven throughout each of these 
areas.  Instruction needs to be designed in such a way that CVI 
does not become the gate keeper, limiting literacy learning. This 
article, along with future articles, will focus on how to provide 
such instruction for each one of the areas outlined by Erickson 
(2017).

OVERVIEW OF CORTICAL VISION IMPAIRMENT
CVI is a neurological disorder that impacts the visual process-

ing of information in the brain.  It is frequently undiagnosed or 
unrecognized due to multiple physical/cognitive impairments.  
In the past decade, knowledge about CVI has grown rapidly (Ro-
man, 2018; Lueck & Dutton, 2015).  According to Roman-Lantzy 
(2018), there are 10 CVI Characteristics: Color preferences, visu-
al field preferences, need for light, need for movement, prob-
lems with visual complexity and visual novelty, problems with 
using vision to guide their reach, visual latency, atypical visual 
reflexes and problems with distance viewing.  Students can be 
assessed for the level of impact of each characteristic using the 
CVI Range Assessment Tool.  The 10 characteristics can be used 
to guide intervention and adaptations; each student will have 
different needs based on their characteristics. Students’ abilities 
within and across the characteristics determine their severity of 
CVI.  In broad terms, Roman-Lantzy (2019) refers to three differ-
ent phases of severity of CVI.  Phase 1, Building Visual Behav-
iors, describes students who have little functional vision and are 
learning to simply use their vision to look at something.  Phase 
2, Integrating Vision and Function, describes students who are 
learning about what they are looking at and attaching meaning.  
Phase 3 describes students who have a great deal of vision but 
require specific instructional support as he/she is Developing Vi-
sual Curiosity.  For more information about the general implica-
tions for literacy, refer to our previous article in this series (Hans-

er, Musselwhite & Wagner, 2019).  It important to work with a 
Teacher of the Visually Impaired (TVI).  The TVI can support a 
preferred learning media assessment to help the team make 
modifications and enhancements through visual, auditory, tac-
tual and/or kinesthetic means.  This assessment will give input 
about the visual complexity of tasks, environmental variables 
and information about how to present text to students, such as 
the font style, color, size and number of items that should be 
presented in an array. 

SHARED WRITING, INCLUDING PREDICTABLE CHART 
WRITING

Writing is a necessary part of literacy.  However, many stu-
dents with significant disabilities, including those with CVI and 
CCN have never experienced writing that allows them to create 
their own ideas.  Professionals may believe that students need to 
possess specific cognitive skills, vision skills and/or physical skills 
in order to engage in writing.   However, writing does not have to 
be a visually heavy task, as many of the important concepts can 
be taught auditorily and through movement and tactile input.  
Writing does not have to be a physically taxing task – there are 
assistive technology solutions for these problems.  Once accom-
modations are made, literacy can be the true focus of instruction 
without being restricted by students’ vision or physical issues.  
The previous article about emergent literacy (Hanser, Mussel-
white, & Wagner, 2019) referenced the concept that no student 
needs to be “ready” to engage in literacy, which includes writ-
ing. Shared writing, in which the teacher works with students to 
co-construct written materials, is an important part of early liter-
acy experiences in typical primary grades.  In this ‘language ex-
perience’ approach, teachers work to integrate reading, writing, 
speaking and listening.  Predictable chart writing is the perfect 
example of this interrelationship, and can be made accessible to 
all students, including students with CVI.   

Predictable Chart Writing (Hall & Williams, 2002) is a multi-lev-
el activity that addresses the needs of emergent readers and 
writers, as well as early conventional readers and writers.  There 
are no prerequisites to predictable chart writing.  Students with 
CVI don’t have to know how to write in order to engage in this 
activity.  They will learn about writing by being a part of the Pre-
dictable Chart Writing process.  It is a powerful, fun group writ-
ing activity that results in a simple classroom book for students 
to share and re-read during shared reading and/or independent 
reading. 
Predictable Chart Writing (PCW) is a five-day process and is es-
pecially suited to students who need emergent literacy instruc-
tion, including students with CVI because:
•	 It is a consistent routine.  Students with CVI, complex bodies, 

medical complications and complex communication needs 
(CCN) benefit from daily routines (Bruce & Bashinski, 2017).

•	 Each lesson is interactive, and supports building social en-
gagement and relationships which is especially important 

https://www.closingthegap.com/membership/
for students with CVI, who need to learn that they can impact 
others (Hagood, 2008).

•	 It provides repetition, but with plenty of variety across the 
five different days to support students in growing their skills 
across time. 

•	 Materials developed are personally meaningful, which may 
support students with CVI who have challenges with visual 
novelty. 

•	 Students with CVI can engage in all of these steps with visu-
als and/or through auditory channels.

PCW is not a ‘mastery’ based process.  Students do not have 
to demonstrate a level of competence on Day 1 before moving 
on to Day 2.  While each lesson has a slightly different focus, the 
same underlying skills are addressed across all of the lessons.  It 
is important to not skip a step, as critical learning will be lost.  
Another important point, is that the predictable chart – the sen-
tences and resulting book – are all text based.   Symbols are not 
placed in the writing.   Symbols can be used for communication 
during predictable chart writing, but text is used for the reading 
and writing components.

GENERAL STRATEGIES FOR THE PREDICTABLE CHART 
WRITING PROCESS

Model, Invite and Move On:  Throughout the lessons, staff 
should:
•	 Model how students can fully participate, such as using 

communication systems, alternative pencils, words or tactile 
symbols.  When modeling, adults can use flashlights to high-
light items.  Adding additional auditory explanations does 
not necessarily reduce the complexity of the task.  Even stu-
dents with CVI can be visual learners, and adding light can 
help engage and focus their vision on specific targets.  When 
modeling on boards that may be visually complex due to the 
number of items, an occluder can be used to block out other 
information around the target item.  Many students with CVI 
have difficulties processing things that are complex – using 
occluders can help to minimize the complexity. 

•	 Invite students to share at each step, such as adding to the 
chart (Day 1), looking or listening for features (Day 2), or help-
ing to create the book (Day 5).

•	 Move On:  If after modeling and inviting the student to con-
tribute without getting a clear response, it’s important to 
move on to the next item.  All students, including those with 
CVI need to have multiple opportunities to understand what 
they need to do.

Focus on Inner Voice: This is one skill that students are devel-
oping throughout the whole process.  For all students, including 
those with vision issues, the use of “inner voice” should be em-
phasized so that students can learn that you read in your head.  
Teachers can say, “I’ll say it out loud and then you say it in your 

head.”  The teacher reads out loud and then pauses to give stu-
dents a chance to “read.”

Think Outlouds: The staff should use “think outlouds” to ver-
bally describe what they are thinking and how they select an 
idea to share.  These “think outlouds” help make the invisible 
thought processes apparent to our students.  Think outlouds are 
especially helpful for students who can’t see, as they are only 
required to listen.  However, if you are using visuals, be thought-
ful when you show them.  Many students with CVI have trou-
ble looking and listening at the same time.  After you are done 
speaking, pause and give students the opportunity to look, do 
not require looking.  Keep in mind that students who have diffi-
culties processing visual information may also have trouble un-
derstanding complex verbal explanations; it may be helpful to 
keep the language simple.  While this is a primarily an auditory 
activity, explanations can be supplemented with sign, gestures, 
and movements.

Partner Assisted Scanning: All students need a way to com-
municate throughout the PCW process.  Many students with se-
vere physical challenges, CCN and CVI may end up use “partner 
assisted scanning”.  This communication strategy is especially 
helpful for students who do not have a clear access method.  In 
partner assisted scanning, the helper (called the partner) scans 
through the student’s choices.   The partner slowly lists out and/
or points to the students’ choices. When the student hears or sees 
what they want, they make some type of response.  Students 
can respond in numerous ways: smile, body movement, vocal-
ization, wide eyes, or a simple voice output device programmed 
with “that’s it.”   Students with CVI can use auditory partner as-
sisted scanning which requires no vision.  It is important to go 
through the student’s choices a number of times so that they 
can listen to and think about what they want.  Be sure to repeat 
them in the same order and pause between each one.  Always 
include “something else” as the last choice, as the student may 
want something else that is not in the list of choices. For more 
information about partner assisted scanning, Linda Burkhart’s 
website provides a wealth of information: http://lindaburkhart.
com/index.php/handouts . 

Attribute Meaning:  This is a strategy we naturally do with 
young children without disabilities who are learning and not 
sure what they are supposed to do.   The adult verbally com-
ments on what they see the student doing, and attaches mean-
ing to it.  For example, when a student appears to be randomly 
and repeatedly hitting their swtich, the teacher may respond to 
the student by saying, “I see you hitting that switch A LOT!  It 
looks like you have something exciting to say.  Ok, everyone let’s 
listen!”  Many of our students need this kind of feedback about 
what they are doing. 

https://www.closingthegap.com
PREDICTABLE CHART WRITING – A 5 DAY PROCESS
The five-day process of predictable chart writing includes 

these steps:
Day 1: Write the Chart
Day 2: Read the Chart
Day 3: Cutup the Sentence
Day 4: Be the Sentence
Day 5: Make the Book

DAY 1: WRITE THE CHART
On Day 1, as a group. the class writes the chart using a predict-

able sentence frame, such as “I like ______.”   Each student is re-
sponsible for coming up with one idea to complete the sentence 
frame.  Student’s call out their ideas and the teacher writes the 
sentence frame and then each student’s contribution.  Teach-
ers may use an alternative pencil to point out the first letter of 
the target word, or of the student’s name.  However, this should 
not take time away from the goal of having students share their 
ideas of what to add.  The teacher writes the student’s name 
after their sentence.  Throughout the lesson, the teacher reads 
and re-reads the sentences out loud while pointing to the text, 
modeling that print is read from left to right and top to bottom.  
While reading, the teacher can use an occluder or a flashlight to 
call attention the words, however, it is not necessary for students 
with CVI to clearly see the words.  They can see the movement of 
the teacher and the movement of the light which will help them 
understand how we read print. (See image1)

Teaching Goals: One of the main goals of this lesson is to 
teach students about a fundamental element of writing: gener-
ating ideas.  This is also a chance for students to share their ideas 
with their classmates.  Another goal is concepts about print; stu-
dents hear/see the teacher write down their ideas.  They learn 
that writing is purposeful and that speech maps onto print. 

Selecting Sentence Frames: Teachers need to carefully select 
the sentence frame.  When starting out, sentence frames should 
be short with 3-4 words.  If sentence frames are too long, stu-
dents will have difficulty completing the upcoming lessons.  
Common starter sentence frames are: “I Like ____,” and “I Can 
_____.”   The sentence frames below provide ideas; the items in 
parenthesis indicate what can be used if students have a robust 
AAC device/system.

Sentence frames can also be linked to academics or books 
that the class is reading.  For example, Ms. Jordan created the fol-
lowing ‘She Can’ book based on the text Sacagawea (Readtopia, 
from Don Johnston Inc).  After reading the ‘She Can’ book several 
times, students created a connected text titled ‘I Can,’ describing 
all of their abilities. (See Table 2)  

Communication Needs: Students need to be actively en-
gaged, with a way to communicate their ideas. When it is time 
to write the chart, they need to be ready to communicate their 

Image 1: Anna’s Class Chart

I like
I like (people: jobs, family;          

things: animals, vehicles; ac-
tions: sports)

I like to (actions)
I like to eat…
I like to drink…

I need
I need…
I need (fun)
I need to (actions)
I need a (things)
Negate with DO NOT

I can
I can…
I can go (places)
I can (actions)
I can eat (foods)
I can (thinking/sensing/tell-

ing verbs)
Negate with NOT

I am
I am a (social roles): (people:      

family/friends/jobs/character)
I am (feelings)
I am (describing words: co-

lours, positive/negative, looks, 
feels, sounds, tastes, smells, size 
& speed, opposites)

I am (verbs)

I see
I see…
I see (places)
I see (things: animals, nature, 

vehicles, food, body parts)
I will see (things: sports, mu-

sic, toys)
I want to see…
I hope/wish/pretend/imag-

ine to see… (before a field trip 
or outing)

I saw (after a field trip or out-
ing)

Table 1: Sample Sentence Frames from Erin Sheldon

https://www.closingthegap.com/membership/
http://www.closingthegap.com/


 December, 2019 / January, 2020  |  www.closingthegap.com/membership   7
BACK TO 

CONTENTS
Closing The Gap © 2019 Closing The Gap, Inc. All rights reserved.

idea, whether it is using a robust AAC device or a simple voice 
output device that has been pre-programmed with the student’s 
idea.  This can be done in multiple ways.  Students using a robust 
AAC device/system should use what is already on the device (or 
in their communication book) to generate an idea to complete 
the sentence frame.  They may locate favorite foods, toys, games, 
or activities to complete the sentence: “I like ___.”   It is import-
ant for adults to model locating possible ideas on the device.  
While the team is still exploring options for the most appropri-
ate customized robust AAC system for each individual, students 
can be given paper based classroom versions, verbal choices or 
even activity-specific pictures.  Another source of ideas could be 
a vocabulary word wall developed across a unit; students will 
have some familiarity with these because they have been used 
for other activities.  Or, the very last option could be offering “on 
the fly” post it notes with possible ideas.  Partner assisted scan-
ning can be used for any of these to help student to indicate 
what they want.

Lesson Logistics
It is important to plan where the chart will be composed, 

such as the computer, Smartboard, Chart Paper, or an iPad.  
While Smartboards offer larger text, a bright background, and 
the ability to highlight items, for many students with cortical vi-
sion impairment this may not be sufficient, as the Smartboard 
may not be within their viewing range. To support students with 
vision issues, helpers can use an iPad, tablet or even a Smart 
Phone to take an image of the Smartboard and bring it closer.  
Helpers can enlarge and crop the image to focus on a specific 
area, as well as use “Markup” on the image to provide accessible 
visual supports, such as using preferred colors to draw around 
the shape of the word(s).  Drawing around the word adds visual 

information as augmented input as a student is learning about 
words and letters.  It is not being recommended here as a visu-
al discrimination matching task nor a sight word identification 
drill, this is just as an opportunity for meaningful exposure to 
text and letters in the context of writing a sentence. 

Writing the Chart
Prior to the students calling out their ideas, the teacher and 

even a few staff members should model writing their own sen-
tences.  Staff should use the tools that their students will be 
using.  Then students dictate their ideas and the teacher writes 
them down. While writing, she can do think outlouds about 
what she is writing, the words, the letters and make personal 
connections.  Prepare for it to be chaotic and confusing – that’s 
okay when getting started! 

She Can

She can make a boat.
She can make food.
She can make trouble.
She can walk.
She can ride.
She can talk.
She cannot fly!

I can

I can                     
I can                     
I can                     
I can                     
(group or individual chart)

Table 2: Sample PCW Charts Related to Text

https://www.closingthegap.com
DAY 2: RE-READ THE CHART  
On day 2, as a group, the class reads the chart multiple 

times.  Their purpose is to look and/or listen for specific text 
elements.   As the teacher reads through the chart the stu-
dents can indicate if they see or hear the target element. 

Selecting Elements to Highlight:  Prior to the activity, the 
teacher chooses 2-3 different elements, such as finding two let-
ter words, a capital letter, words that rhyme, a word that has the 
/p/ sound, finding the word “I”, or finding the letter “d.”  For stu-
dents with CVI, visualizing the text is not necessary as the goal is 
to listen for a specific element.

Teaching Goals:  Because of the multiple re-readings, there 
are multiple opportunities to teach concepts about print, such 
as pointing and modeling that speech maps onto text, text goes 
from left to right and text goes top to bottom.  Sound awareness 
is also a focus, as students are listening for specific words and 
sounds.

Communication Needs: Students should be using their AAC 
devices to comment.  Partner assisted scanning can also be used, 
with the teacher reading a few lines, and the students using a 
single-message device to call our messages such as: “that’s it!”;

“I heard something”; “no not that”; “That doesn’t sound right.”  
Students can also listen for core words in the sentence stems 
such as I, not, can, and like.

Lesson Logistics:  Materials to support Day 2 include: The 
chart that was written in the previous lesson, along with bold 
colored markers to mark/highlight the target elements.  Or the 
chart may be on the computer, tablet or the Smartboard.  A flash-
light or laser light may help in pointing to specific elements (e.g., 
words, letters, punctuation) without obscuring it while pointing.  
For students with CVI, similar to Lesson 1, an iPad can be used to 
take a photo of the chart and that can be highlighted in Markup.

Allison’s 1st Grade Classroom is studying dogs. They have had therapy dogs visit the classroom and have done a number of 
shared readings with dog books.  During their readings, they have been making a list of words that describe dogs.   

Allison introduces the sentence frame, ‘Dogs are _____’, and talks about what they have been learning about dogs.  She models 
the process by writing the first sentences for the chart and does think outlouds while writing.  She then tells them to break up into 
small groups for 15 minutes so they can each come up with a word about dogs.   (They break up into small groups because many 
of her students use switches and need extra time.  It is difficult for them to make choices in large group setting while everyone is 
waiting and watching them.)

Small Group Choicemaking:
Allen has severe CVI and is just learning to use his vision (Phase 1).  He uses partner assisted scanning to choose a word from 

the ‘dogs describing words list’ generated from shared readings.  The helper slowly says each word.  Allen doesn’t do anything 
with his switches the first time she reads the list.  He is hanging his head down and he appears to not be attending.  She reads 
through the list a second time.  Allen uses his switch to say “no - not that” to everything.  Staff thinks that he may be hitting his 
switch randomly and is not paying attention.  The helper reads through it again and talks/does think outlouds about the words 
connecting them to the book and his experiences.  She reads through it a 4th time and he raises his head and clearly clicks his 
switch to say “that’s the one” when he hears the word “cute.”  The helper records his choice onto a single message device to prepare 
him to share with the class.

Large Group Follow-Up.  After 15 minutes, the students return back to the large group with their ideas identified on their AAC 
devices or pre-programmed on a single message device (or written on a paper if there is no device).  Students share their ideas 
and Allison writes them down.  Each student has their idea recorded in a separate sentence.  She writes the student’s name after 
their sentence (which she chants and spells out loud while she writes).  She models that when they share an idea, it gets written 
down and then they can read it.  After each sentence, they stop and re-read it, clap it, chant it and cheer the name of the student 
who wrote that sentence.  Clapping and chanting emphasizes the sounds.  This is helpful for all of the students, but especially for 
the students who cannot see the text.  During chanting and cheering in Allison’s class, many of her students with CVI frequently 
are observed with their heads down, as it is difficult for them to look and listen at the same time.  When the chants are done, many 
of them pick up their heads and smile because they love the singing and chanting.

CLASSROOM VIGNETTE: DAY 1 - WRITE THE CHART
DAY 3: CUTTING UP AND SEqUENCING SENTENCES  
Days 1 and 2 were focused on the chart.  On Day 3, students 

focus on their own sentences.  Each student gets their sentence 
pre-written on individual sentence strips using the appropriate 
font style, color and size.  Students cut their sentences apart and 
then learn to sequence the words to make the sentence.  This 
activity can be done in small groups or one on one. 

Teaching Goals: Students are learning concepts about print, 
such as concept of sentence, concept of word, left to right order, 
exploring syntax and checking meaning for ‘what sounds right.’ 

Communication Needs: All students should have access to 
an AAC system.  Single voice output devices can again be pro-
grammed with messages for partner assisted scanning, such as 
‘That’s the one’ or ‘Not that’ for times when students are using 
communication books/displays without voice output.   Other 
target words might be ‘here’ or ‘not’ as a partner moves an in-
dicator down the sentence.   Once the strip is cut apart, target 
vocabulary may include examples of how we use the words ‘first’ 
and ‘next’ when ordering the words.  We can also provide experi-
ences talking about how/when to say, ‘I made a mistake.’

Lesson Logistics:  Sentence strips need to be prepared and 
written ahead of time in the format that is most visually appro-

priate for the student, whether digital on the computer or paper 
sentence strips.  During the lesson, the sentences are cut apart 
or ripped apart, reinforcing the concepts of sentence and word.   
A dark colored pocket chart can be especially helpful when se-
quencing the words to create sentences.  For students with CVI, 
the pocket chart creates a clean background for the words.

If students cannot cut sentences apart with standard scissors, 
they can use battery-operated scissors (available from Amazon) 
adapted for a switch using a battery interrupter available from a 
number of vendors (Ablenet, Adaptivation, Adaptive Tech Solu-
tions, Enabling Devices). The student’s switch plugs into the bat-
tery interrupter in the scissors.  The student is in charge of turning 
on the scissors for a partner who does the cutting.   For students 
who have trouble holding the switch down long enough to do 
all of the cutting, a timer box can help (examples: Switch Latch 
& Timer Box from Ablenet; LinkSwitch from Adaptivation). When 
the switch is clicked, the timer box will allow the switch adapted 
item to stay on for a pre-set time (e.g., 10 seconds).  

Some students with CVI are attracted to the backlight of dig-
ital devices.  Sentences can be setup on the computer (in Pow-
erPoint), Smartboard (using the whiteboard or SmartNotebook 
software) or on the iPad.  On the iPad, apps such as Sticky – sim-
ple notebooks or Keynote, allow you to make little “post it” notes 
with individual words on them which can be moved around.

At the end of morning meeting in Allison’s class, they move to the Day 2 lesson.  She starts the lesson by saying: “OK, everyone 
let’s read the chart we wrote yesterday!  Remember we wrote all of those sentences that started with “dogs are.”  And you finished 
the sentences with your ideas!  So, we are going to read the chart and look for different things.  Let’s start by just reading through 
our whole chart.  We’ll practice reading it in our heads.  I’ll say it out loud and then you say it in your head.”  (As she does that, she 
points to her head.) 

Allison reads the first sentence out loud and uses a flashlight to point at and tap each of the words.  “Dogs are cute. (Allen)” 
Then she silently reads the sentence while she points and taps each word.  Next she goes on to the next sentence:  “Dogs are 
beautiful. (Gary)” Gary vocalizes with excitement when he hears his sentence.  Again, the teacher points and taps each word while 
she silently reads the sentence and goes to the next sentence.  There is rhythm to the reading.  Helpers may also tap on students’ 
chairs or laptrays to help with the tapping as the words are being read outloud and silently. She does this with the whole chart.

The students in Allison’s class are very new to this process and most of them have never written before, so she specifically starts 
with a slightly simpler item to look for.

“We’re going to read our chart again, but we’re going to do something different!   This time we are going to read it to find 
students’ names.  When you hear a name, let us know!  You can use your switch or your communication device.”   She models 
the process with two sentences.   For the following sentences, she pauses and invites them to try.  The teacher reads each sen-
tence slowly and gives the students time to decide if that is a student’s name or not.  Some students press their switches to 
say “that’s it.”  She doesn’t wait for the students to give the correct answer, but instead she models and teaches them how to 
do to it and moves on.  When a student’s name is identified, she circles it with a neon marker and then they cheer the name.  
After they have done this with all of the names, the teacher moves on to the next reading purpose.  “Ok, everyone-we are go-
ing to read our chart one more time.  This time we’re going to listen for words that start with /d/.”  She repeats the process 
from above.  Students use their same communication setup. For the part, she models the letter “d” by using Allen’s alterna-
tive pencil: a print flip chart which has been modified for students with CVI who are learning to use their vision (Phase 1).  The 
flip chart isin a binder with 26 pages; each page contains one large letter (Burkhart, 2018). Each letter is a simple font with a 
neon glow text effect. Every time someone hears /d/, she talks about it and models what it looks like on the alternative pencil.  

CLASSROOM VIGNETTE: DAY 2 - READ THE CHART
For more details about this lesson, see www.aacintervention.
com, Tip of the Month # 5, 2019. 

DAY 4: BE THE SENTENCE  
On Day 4, students get single words and work together to 

line themselves up to make a sentence.   This day can be a bit 
more challenging due to the logistics of our students’ mobility 
issues.  

Teaching Goals:   Day 4 supports learning concepts about 
print (such as visualizing left to right), syntax (the importance 
of word order), checking meaning, developing the inner voice, 
listening to for words and the concept of ‘first’.

Communication Needs: During this activity, the students that 
are in the sentence will need a way to say the target word.  The 
rest of the students need ways to choose, comment and give 
opinion about if the sentence sounds right.  The team needs 
to make plans for students to have access to multimodal AAC 
systems at all times. Some students will use partner assisted 
scanning, with single message devices recorded with  ‘That’s it’ 
or ‘Not that one’.  If there are not enough single message devic-
es, students will need to use partner assisted scanning to help 
their peers move in order to make the sentence correctly.  When 
working on putting words in correct order, students will be 

In Victoria’s classroom, they have been working on a “My pumpkin is _____” chart. 
She has chosen a longer sentence stem because her students have been doing well with the shorter sentences and she feels 

they can handle more.  Before the lesson starts, her teaching assistants prepare paper sentence strips with each of the students’ 
sentences.  They are on long sentence strip paper written using markers bright blue glitter glue covering each letter.  Her students 
enjoy touching the letters and the sparkle engages their vision.  

10 minutes prior to the lesson starting, staff sets up the students with ways to communicate.  They setup the students’ AAC de-
vices, make sure they are programmed with appropriate messages, and mounts and switches are in proper position.  One student 
has an eye gaze device, another student uses her hands to access a device.  Others are using partner assisted scanning to access 
light tech choices and have devices programmed with “yes-that’s it” and “no-not that one.”  They also have the switch adapted 
scissors ready to go; none of the students in the class can hold standard scissors.

Victoria starts by saying, “we are going to cut up our sentences today and play with the words.  Whose sentence should we use 
first?”  She pauses and gives someone a chance to communicate.  Alex uses his head switch to say “yes-that’s it!”  “Oh, good-Al-
ex wants to go first.  OK everyone, let’s read Alex’s sentence together.  It says: ‘My pumpkin is round. ‘This is a sentence and it is 
made up of words.  We are going to do something funny to Alex’s sentence – we are going to use our special scissors to cut the 
sentence apart into words!  Who wants to use the scissors?”  A student vocalizes and then uses a switch to activate scissors which 
Victoria uses to cut off the word “round.”  As she cuts the word she holds it up high so the word falls down onto the desk where 
kids might be able to see some movement.  “Oh no—we lost the word “round!”  She gives the students a chance to look at and 
touch the word.  What does your sentence say now?  Let’s read it: My pumpkin is.” She repeats the process for each word until the 
whole sentence is cut apart.  To teach concept of ‘word’, Victoria takes the word “pumpkin” and by “accident” cuts some letter off.  
She says, “Oh no, some letters came off our word—pumpkin turned into pump!  ‘Whoops – where’s the tape?  We need to put the 
word ‘pumpkin’ back together!!”

Next, they work on re-ordering the words.  The 4 words are presented on a black pocket chart.  Victoria says “Oh no, these words 
are all mixed up!  We need to put them back in order.  Alex’s sentence was: My pumpkin is round.   Now, it says: is round  pumpkin  
my.  Does that sound right?”  She pauses and gives students a chance to look and comment, but it is not required.  Alex uses his 
vision and is learning to understand what he is looking at (Phase 2 CVI).  During this activity, his head hanging down, but has a 
big grin on his face.  He uses a small Microlight switch (Ablenet), by his thumb to repeatedly say “No way!!!”  Victoria immediately 
acknowledges his communication.  “Oh Alex, you are right!  That sentence does not sound right!  Let’s listen to the sentence we 
are trying to make is ‘My pumpkin is round.’  Let’s listen to the sentence again.  Pay attention to the first word.  ‘My pumpkin is 
round.’  Let’s find the word that starts the sentence: is   round   pumpkin   my.   As she reads the word, she pauses and points the 
flashlight at each word. She gives students a chance to call out.  Although his head is hanging down, Alex looks at the words.  She 
has them positioned on his right side where he sees the best.  She accepts all answers and moves whatever word they choose to 
the beginning of the sentence.  Each time she reads the sentence and asks if it sound right.  Once they have the correct first word 
in place, she moves to the second word and they work together to find it using the same process.

CLASSROOM VIGNETTE: DAY 3 - CUTUP SENTENCES
working on language concepts such as FIRST, NEXT and LAST.  
They may be learning to ask and answer WHO questions. They 
may also be building vocabulary around ownership using the 
word, HAVE/HAS.  These words should be located within a ro-
bust organized system and used during other activities to build 
experiences around the language being used.  

Lesson Logistics:  Materials include prepared sheets with in-
dividual words. These can be printed out in a glow font or even 
written on a small black dry erase board with a neon dry erase 
markers.  Each student will need a single message device pro-
grammed with a word from the sentence, or a communication 
device where the pathway to the word is practiced, but other 
words are hidden.  

DAY 5: MAKE THE BOOK
On Day 5, students create the classroom book.  Each student 

is responsible for taking their sentence and making a page of 
the book.  This entails sequencing the words again and then 
illustrating the page.  Ideally, classes including students with 
disabilities will include both light and high tech version of the 
book.

Teaching Goals:  Students collaborate on developing reading 
materials that are at their reading levels, on topics that interest 
them. 

Communication Needs: All students need to have access to a 
multimodal AAC system.  While creating the book, instructional 

staff can focus on functions of communication for making pos-
itive and negative comments to tell what they want for their 
page, and it may be appropriate for some students to use graph-
ics while others use tactiles to represent their words.  It is import-
ant that the choices are based on the students’ preferred media 
(e.g., sign, tactile enhancements, graphics which have been visu-
ally modified).  Some students will need to use partner assisted 
scanning to make selections to represent their book page. 

Lesson Logistics:  Materials include prepared sheets with indi-
vidual words, tactile symbols to represent the stem words (e.g., I 
like), occluders to isolate images, Perkins Brailler, PowerPoint, or 
apps such as Kid in Story or Click ‘n Talk.  Partners may also use 
an alternative pencil to show students how to find the first letter 

In Allison’s class, three students are lined up at the front of the room.  They will each represent one word that is part of a three-
word sentence.  Each student has a large paper with their word on it and each student has a single message device with the word 
programmed on it.  For students with CVI who cannot see the words, they can hear them on the single message devices.

Allison starts out by saying, “Let’s read Gary’s sentence.  I’ll say it out loud and you say it in your head.  Dogs are beautiful.”  We 
need to remember this sentence so you guys can be it!!  She reads Gary’s sentence three times. “Ok, let’s see what words you have.  
Jim you are the first word—what is your word?”  After 20 seconds, Jim hits the switch and says “are.”  “OK!  Now, Allen-you have the 
second word—what is it?”  Allen hits his switch 4x times to say ‘beautiful, beautiful, beautiful, beautiful.’  “Good!  Now Gary—you 
have the last word—what is it?”  Gary is excited and extends his body in his wheelchair.  After 15 seconds, he relaxes enough so 
that he can use his arm switch to say ‘dogs!’

“Ok, so your sentence is: are  beautiful  dogs.  Does that sound right?”  She pauses for students to comment.  Some students say 
“yes that’s it,” and others say “no not that.”

“OK, so that does not sound right.  Let’s listen to the sentence we are trying to make: dogs are beautiful.  What word do you 
hear first?  Dogs are beautiful.  Hmm, I think the first word is dogs.  Who has the word dogs?”  She gives Gary a chance to chime in 
with “dogs,” however he doesn’t – instead Allen says “beautiful” 5 times.  OK, Allen you said beautiful—let’s see what the sentence 
sounds like if you go first!  Allen gets moved to the first position and she has the students say their sentence:  beautiful  are   dogs.  

The students have the opportunity to comment if the sentence sounds right.  Aria provides more scaffolding and says “We 
need to listen for the word dogs.  Let’s see if we can find who has that word. Gary, what do you think?  What is your word?”  She 
waits until he says ‘dogs.’  When he does, everyone makes a big deal about it and he gets moved to the first place.  She has them 
say their words in order again and the class has to decide if it sounds right.  They repeat the process until the sentence is correctly 
represented by the three students.

CLASSROOM VIGNETTE: DAY 4 - BE THE SENTENCE
in key words or student names, as they are entered into the book.  
In most classrooms, there may be students who have no vision 
problems as well as some with vision needs.  Since each student 
makes one page for the class book, the book will be full of pages 
that will look different in the method of illustration that is used. 
Students who have the most difficulty using their vision may need 
a collection of individualized books, some created as classroom 
charts and some from personal experiences.

Mr. Arnold’s Class
Mr. Arnold’s class has been making predictable chart books for several months.  This week, they made a book about trains, as that 

is an interest for many of his students.  They used the sentence frame ‘My train is ________.’ Mr. Arnold first made an iPad book using 
the Book Creator app.  For each page, the student chose the background color.  When it came time to choose images, Mr. Arnold 
used Google search on an iPad to find images of trains.  He first enlarged the image, and then used an occluder to block out the 
background.  One student, Jeremiah, did not have sufficient vision to choose a photo for his sentence, ‘My train is long.’  Mr. Arnold 
described several possible train images and Jeremiah used a single message device to say, ‘That’s it’ to pick one of the images.  Even 
though Jeremiah couldn’t see the image, he wanted to share his page with other students who could see the photo he chose.  For 
some images, Mr. Arnold used ‘markup’ in photos to make the image easier to understand.  For example, he added red lines to the 
long train image to show the length of the train.  (See image 2)

Once images were on the page, Mr. Arnold added the text box with the appropriate color background and a simple enlarged 
font. For some student pages, he used a neon font to support vision.   He read the words of the sentence, and each student helped 
put the words in the correct order.  Then he added a large speech button with recorded speech to read the sentence.  Finally, he 
made the speech bubble invisible, so that he could export the book to iBooks, and the student could tap on any location to hear 
the text.  Several of his students needed to use an iPad recipe he created (see Buell, 2016, Setting Up Recipes for Switch Access for 
the iPad) to use one switch to swipe (turn the page) and one switch to tap the center (read the text).  Mr. Arnold then exported the 
book as an iBook and e-mailed it to the families.  They could use iBooks on their iPad, computer or iPhone to let their student read 
the book at home.  Mr. Arnold also made a light tech version of the book by making a PDF and printing it.  He helped his student 
Jeremiah use the Perkins Brailler to create braille to add to his sentence, ‘My train is long.’  (See image3)

 

CLASSROOM VIGNETTE: DAY 5 - MAKE THE BOOK
NOTE:  Books made in Book Creator can also be published 
and shared for on-line reading.  Example book made by Alexa 
and her family during speech therapy as a follow-up to a school 
hygiene unit:  https://read.bookcreator.com/iM9O0VXRYMQ6IX-
WYCkCaLsFee882/Qg08Bu_mTvq7dczVGMyZeQ 

Another example, In the Desert, could be modified into a 
predictable chart writing activity using the sentence frame, YOU 
MIGHT SEE.  https://read.bookcreator.com/iM9O0VXRYMQ6IX-
WYCkCaLsFee882/7XiQUPYiSlafb0szO6RWeA 

SUMMARY
Predictable Chart Writing is fun, interactive, and highly suc-

cessful way to teach students about the process of literacy using 
print.  It is a nice blend of opportunities for authentic social in-
teractions using AAC devices, as well as learning about the pur-
poses of print and what it means to be a reader and writer.  For 
students with CVI, vision is not required to teach these essential, 
foundational literacy concepts.  Plus, at the end, the class ends 
up with a collection of personally meaningful, accessible, appro-
priate books—something we always need more of!

RESOURCES
Dynamic Learning Maps:  Webinar on Predictable Chart Writ-

ing
https://unc.az1.qualtrics.com/jfe/form/SV_cuTdFtF1kWSb-

D9P
Angelman Syndrome Foundation:  Communication Training 

Project
http://www.angelman.org/understanding-as/communica-

tion-training-series/
Play-Based and Personalized Experience Stories, for students 

with visual and other disabilities.  http://www.pathstoliteracy.
org/blog/play-based-experience-stories 
UPCOMING LIVE WEBINARS
IACET CEUs are provided by the AAC Institute and are available for live webinars at no additional fee (does not 

include sponsored webinars unless noted). 

3-Part Series Beyond 90/90/90 – Supporting Students with Complex Bodies While 
Increasing Independent Tasks and Access 
By Karen Kangas, OTR/L, Nationally Certified, State Licensed Occupational Therapist; Seating & Positioning & 
Mobility Specialist, Assistive Technology Specialist; Adjunct University Faculty, Clinical Educator,  Consultant, 
Camp Hill, PA. 
 
Includes 0.6 IACET CEUs 
 

This is a consecutive 3-part webinar series, package includes access to each webinar.

Miss the first session? You can still register for all sessions, contact us to learn more! 
 
Session 1 – The Physiology of Seating vs. the Physics of Sitting 
Tuesday, November 5th, 2019 
3:30 pm – 5:00 pm Central Standard Time

This first webinar will focus on the true physiology of seating and positioning.  Unfortunately, most therapists have been taught 
to look at equipment and the student at a single point in time, as was developed as an assessment process in seating clinics 
for adults.  However, seating in not a single point in time, nor a single position, but rather a range of postures within activity, 
developing within every child within their environment.  

Since students with complex bodies are usually not mobile or have limited independent mobility, static postures are frequently 
expected.  It is time to expand our knowledge of active seating and its impact on task engagement.  Today we will focus on how 
this can happen, and what we need to learn about our student’s bodies to support them in increasing their repertoire of control.

Session 2 – Implementation Strategies & their Underlying Concepts 
Tuesday, December 3rd, 2019 
3:30 pm – 5:00 pm Central Standard Time

This second webinar is built on the first one.  Now let’s take what we learned in the first session and put it to use with real 
students.  Observing a student’s postural mechanisms is challenging.  These can only be observed when the student is engaged 
in tasks, and frequently it is that very engagement that is not occurring.  How can we support activity engagement to actually 
observe vestibular processing?

How does the actual environment itself impact the student’s engagement and/or our ability to observe their experience with 
sensory processing?  How do we analyze this environment and how might it change to support self initiation?

Session 3 – Let’s Get to Work! The Journey Required!  
Tuesday, January 7th, 2020 
3:30 pm – 5:00 pm Central Standard Time

This final webinar is based on the previous two in consecutive order.  Today we want to explore how we can create the journey 
and critical pathways we need to utilize for seating and positioning within each classroom for each student for support of 
increased task engagement.  

 How to we create an assessment which not only observes the student, but also observes the environment and their interactions?  
Where do we start when we know we need to change, and we face such a challenging hurdle of multiple staff, lack of equipment 
Literacy for Students who are Deafblind 
By Jennifer Schroeder, Multiple Disabilities Specialist, Deaf-blind Specialist, Special Education Service Agency, 
Anchorage, AK.  
Monday, November 18, 2019 
3:30 pm – 5:00 pm Central Standard Time

Includes 0.2 IACET CEUs, and/or Closing The Gap Issued Certificates of Contact Hours. 

This webinar will focus on showing educators different levels of literacy and ways to adapt those levels to a a student with 
Deafblindness. This will include stages of reading as well as stages of writing, how to determine where your student is, and how 
to know when your student is ready to move on to the next stage.

During the presentation, the presenter will show videos and pictures of students who are Deafblind engaged in literacy activities 
ranging from pre-reading skills to grade level reading as well as stage 1 writing skills through grade level writing.

and the challenge of limited time?

 This webinar will share the actuality and real methods to get started and keep going.  This will help therapists develop a plan 
to create increased self initiation within the classroom today, and in the future.  This whole process is a process not just for our 
students, but a journey and a road we need to be on together.

Serving Students with Autism and Low Vision / Blindness 
By Angel Black, MM.S. Ed, TVI, Vision and Multiple Disability Educational Specialist, Special 
Education Service Agency, Anchorage, AK.

 And Samantha Weiland, M.A., Autism Educational Specialist, Teacher, Special Education Service 
Agency, Anchorage, AK. 
Thursday, January 16, 2020 
3:30 pm – 5:00 pm Central Standard Time

Includes 0.2 IACET CEUs, and/or Closing The Gap Issued Certificates of Contact Hours.

Serving Students with both visual and autism impairments is an overview of the definitions and characteristics of both visual 
impairment/blindness and autism diagnoses.  The presenters will share case studies of actual students living in Alaska who have 
the co-occurrence of visual and autism impairment. 

The presenters will share some of the challenges they have experienced while attempting to find ways to meet these student’s 
unique functional needs. Presenters will also share the implementation of evidence-based methods that were used to not only 
accommodate the student’s needs but that also contributed to their success.

Learning Outcomes:

1. As a result of the presentation, participants will be able to discern the difference between vision impairment and blindness.

2. As a result of the presentation participants will be able to define and understand the characteristics of individuals with Autism 
Spectrum Disorder.

3. As a result of the presentation participants will be able to identify co-occurring characteristics of individuals with ASD/Vision 
Impairment/ and Blindness.

4. As a result of the presentation participants will be able to utilize strategies for students who may have Autism and Vision 
Impairment/Blindness.

www.closingthegap.com/webinars/archived-webinars/
https://www.closingthegap.com/webinars/archived-webinars/
https://www.closingthegap.com/product-category/upcoming-webinars/
https://www.closingthegap.com/product/2-11-20-literacy-skills-for-students-who-are-deafblind/
https://www.closingthegap.com/product/2-11-20-literacy-skills-for-students-who-are-deafblind/
https://www.closingthegap.com/product/9-19-19-making-materials-digital/
https://www.closingthegap.com/product/1-16-20-serving-students-with-autism-and-low-vision-blindness/
How High Tech and  
Artificial Intelligence are  

Making Communication More Personal? 

autism spectrum disorder (ASD)

MattheW guggeMos is the co-founder and chief technology officer of iTherapy. He is also a speech-lan-
guage pathologist, certified autism specialist, researcher, and a drummer. Matthew’s design ideas are guided by his 
professional background as a speech-language pathologist and inspired by his own research into skill mastery.
Notably, Matthew received the 2013 Mensa Intellectual Benefits to Society Award for his design contributions to 
InnerVoice. He was director of research on a 2015 National Science Foundation Small Business Innovative Research 
Grant , which provided the emotional communication technology for InnerVoice.
In May of 2018, Scientia published Matthew and Lois Brady’s work in an article called “Multi-Sensory Tools for 
Autism.” This article discussed the variety of concepts woven into InnerVoice as well as Matthew and Lois’s unique 
autism language intervention techniques.

lois Jean BraDy has over 25 years of experience as a practicing speech-language pathologist, assistive tech-
nology specialist and Certified Autism Specialist (CAS). Lois is a proud board member for California Communications 
Access Foundation (CCAF) and Board of Advisors for International Board of Credentialing and Continuing Education 
Standards (IBCCES). 
Career accomplishments include winner of three Autism Hackathons, Benjamin Franklin Award for Apps for 
Autism, and an Ursula Award for Autism Today TV. In addition to Apps for Autism, she has co-authored Speech 
in Action and Speak, Move, Play and Learn with Children on the Autism Spectrum. She has authored two profes-
sional development courses on the topics of technology and animal-assisted therapy. Lois earned a grant through 
the National Science Foundation’s Small Business Innovative Research program. Lois served as the principal 
investigator to design, build, and research a synthesized emotional communication system. Lois has joined with 
NewSchools Venture Fund to create EdTech Tools for all students to improve educational outcomes and quality of life. 
She has received additional grants and awards from Autism Speaks, ANCA and Educational App Store.

garrett oyaMa is a speech language pathologist based in Walnut Creek, CA with a multidisciplinary back-
ground in music, technology, and cognitive science. Graduating from Emerson College in 2014, he has given presen-
tations in a wide variety of language topics at school districts along with co-presenting at the American Speech 
Language and Hearing Association Conference in 2018. He is also a touring music professional and has toured 
internationally in several countries. Given his multidisciplinary background, he is passionate about how concepts and 
technologies from other fields can be re-purposed for the use of treatments for communication disorders.
InnerVoice is a Communication App Like You Have Never Seen Before 

AUTISM
For children with autism, communication can be challenging. 

Drawing from years of clinical experience, speech pathologists 
Lois Brady and Matthew Guggemos at iTherapy, LLC are devel-
oping innovative, engaging multi-sensory communication tools 
that aim to improve the quality of life for individuals with com-
munication challenges.

Autism spectrum disorder is a life-long neuro-developmental 
condition. Currently, one in 59 children in the USA and over one 
in 100 of the UK’s population are born with autism spectrum dis-
order – and the numbers are multiplying. Autism manifests itself 
as a collection of symptoms and behaviors that affect the way 
in which individuals understand and react to the world around 
them. People on the autism spectrum often struggle to learn so-
cial communication skills, such as having conversations and un-
derstanding non-verbal cues, because many experience sensory 
processing difficulties that may interfere with their development 
of joint attention. Joint attention occurs when two people focus 
on and mutually reference an external event or object. Joint at-
tention allows parents to look at and label something while their 
child associates the spoken words with the event or object. 

Around 40% of people diagnosed with autism are non-ver-
bal, meaning they inconsistently use spoken language to com-
municate with people around them. When children do not use 
language to communicate, they frequently use other forms of 
communication such as vocalizations, gestures, or behaviors -- 
which limits their ability to share their thoughts, wants, needs 
and feelings to others. 

Recognizing the key weaknesses in current augmentative and 
alternative communication (AAC) apps, primarily those used by 
people with autism spectrum disorder, iTherapy has developed 
a unique educational tool called InnerVoice. It helps users learn 
to express emotional content and use language, whether spo-
ken, written or signed. (See image 1)

In essence, InnerVoice is a universally designed, easy-to-use 
and engaging communication tool that teaches speech, lan-
guage and social communication skills to people with a variety 
of abilities. InnerVoice can work like a typical communication 
device: letting your thoughts and feelings be heard and under-
stood by others. In contrast to traditional speech-generating 
apps, though, InnerVoice combines artificial intelligence (AI) 
technology with facial expressions, emotions, tone-of-voice, 
written words and videos, providing a complete multi-sensory 
learning experience.

“The utility of our application far exceeds the novelty of an 
accurate visual avatar. We know that observing the behavior 
and emotions of others is critical for the learning process and 
this phenomenon relates directly to mirror neurons in the brain.”  
Lois Brady, CEO iTherapy. (See image 2)

LANGUAGE ACqUISITION
The famous French philosopher, Henri Bergson, wasn’t wrong 

when he referred to the human brain as a ‘reducing valve’, which 
filters the overwhelming stream of stimuli into a more compre-
hensible reality. According to the psychologist and Nobel Prize 

Image 1: InnerVoice is a universally designed, easy-to-use, 
and engaging communication tool that teaches speech, 
language, and social communication skills to people with a 
variety of abilities.
winner Daniel Kahneman, we operate on a set of heuristics or 
mental “learning tools”, which help construct the world around 
us. These heuristics assist in top-down processing in which the 
brain, acting as that reductive valve, points us in the direction 
of what is most relevant for our survival and well being. This 
top-down processing also explains why we might drown out 
irrelevant noises, or arrive at work totally unable to remember 
the details of the drive there. These cognitive processes that in-
terpret reality are incredibly important in determining what to 
attend to and, ultimately, what information becomes part of our 
knowledge of the world.

These processes play a crucial role in language acquisition. In 
opposition to the long-accepted Chomskyan model of language 
development (known as nativism) in which an ‘innate language 
module’ exists in all humans from birth, a growing number of 
contemporary language specialists accept a usage-based the-
ory of language acquisition (known as constructivism). In this 
model, championed by researchers such as Michael Tomasello 
and Paul Ibbotson, children use ‘various types of thinking… not 
specific to language’ in order to develop linguistic competency. 
These types of thinking are the same mental heuristics and top-
down processes which reign in the wildness of reality. 

So what does it actually take to learn a language? As men-
tioned before, Tomasello states that language acquisition re-
quires a ’Swiss army knife’ of cognitive capacities including pat-

tern recognition, memory, attention, categorization, reading of 
communicative intentions and analogy making. Indeed, the task 
of acquiring language seems so monumental as to be almost 
magical, but it is simply the result of the brain’s amazing ability 
to think, process and reason. 

The first problem in language development involves the 
acoustics of speech. We need to parse a ‘continuous stream of 
sounds’ (into meaningful units, or phonemes according to re-
searcher Patricia Kuhl. In acoustic analysis, there are no time 
intervals between words and the barriers between phonemes 
are undefined. From birth, babies are able to perceive all of the 
world’s phonemes, but with exposure to a native language, they 
begin to only make distinctions between phonemes in their 
target language. The classic example is the ‘r’ and ‘l’ distinction 
which does not exist in Japanese. This means that, after about 12 
months, Japanese babies will not perceive a difference between 
‘r’ and ‘l.’ It is widely known that babies use statistical probabili-
ties at a subconscious level to decide which sounds are import-
ant. This parsing ability is the result of ‘perceptual narrowing’ 
during brain development in which unnecessary neuronal con-
nections are pruned.

This is the first obstacle to overcome for children with autism. 
This process of house-cleaning does not take place to the same 
degree in children with ASD, according to researchers Goumei 
Tang et al. Whereas a typically developing child might start to 

Image 2: Take a photo of yourself, a toy, a drawing, and watch it come to life through facial animation, expressions, and 
movements.
tune out the noisy crickets outside because the sounds are not 
relevant to her immediate surroundings, a child with autism 
might continue to process these sounds and direct her attention 
toward them. This makes the sensory landscape exceedingly dif-
ficult to parse and derive meaning from. 

A poor signal-to-noise ratio, where background noise inter-
feres with verbal communication can make learning speech and 
language exceedingly difficult -- particularly when assigning lin-
guistic meaning to symbols (words) with very fuzzy phonemic 
boundaries. Of course, this difference in cognition is not such a 
clear good/bad dichotomy. Lack of neuronal pruning in child-
hood can lead to synesthesia in some individuals and also can 
create increased auditory capacity, according to researchers 
Anna Remington et al., including heightened pitch perception 
(e.g. perfect pitch). Despite its benefits, this lack of pruning pos-
es a unique challenge to language development. (See image 3)

The second obstacle in language acquisition is the problem 

of semiotics. Semiotics is the study of assigning meaning to 
symbols. Any linguistic symbol that gets assigned a meaning 
becomes a unit of content in the target language. Not only does 
the overactive connectivity in the brains of children with ASD 
continue to play a role in compromising the formation of key 
connections between signs and symbols, but other factors also 
come into play. (See image 4)

The Gavagai problem describes a situation proposed by Wil-
lard Van Orman Quine in which a human is transported to an-
other planet and discovers an alien pointing at a hopping object 
that looks like a rabbit. The alien says ‘gavagai’ while pointing 
at the creature in question. Most people would assume (and 
rightfully so) that ‘gavagai’ refers to the rabbit creature. Howev-
er, Quine questions this assumption and asks why it might not 
refer to just the ears, the hopping motion, or something else en-
tirely that the alien might’ve been thinking about. How does an 
infant’s brain deal with all of these potential conflicts? It turns 
out our brains make a huge number of assumptions in order to 
constrain the near infinite possibilities of meaning. Amazingly, 
despite all of these possibilities, we are right most of the time! 

Here’s how the gavagai problem works in typically develop-
ing children. Imagine an infant interacting with the alien, how 
could the baby learn the meaning of the alien’s word? The an-
swer is through a specific learning tool called eye gaze triangu-
lation. The infant triangulates gaze between the alien and the 
creature, looking at the creature then referencing the direction 
of the alien’s eye gaze, thereby associating the spoken word ga-
vagai with the target of the alien’s eye gaze (the creature). 

The child infers the alien’s intention (i.e. communicating a la-
bel) and use joint attention to focus on the object in question. 
This resolves any guess that might just refer to the alien’s private 
thoughts. The brain also uses a mental heuristic known as ‘whole 
object bias’ in which it assumes that a sign refers to the entire 
object rather than one of its parts. Over consistent use in similar 
contexts (either temporal, spatial or linguistic), children ‘recog-
nize’ (either consciously or subconsciously) the usage pattern 
and acquire a functional unit of language. 

Because differences in attention, sensory processing and so-
cial referencing compromise the ability to infer intention, use 
joint attention, and filter out distracting sensory stimuli in ASD, 
word-learning can become an effortful challenge. 

The third problem is one of grammar, which involves mor-
phology (word forms) and syntax (the order of words in phrases 
and sentences). The ability to string units of content together in 
a cohesive way is another remarkable achievement of human 
ingenuity. It turns out that we use several different methods for 
constructing the syntax of language. Two such methods are se-
mantic and prosodic bootstrapping: in other words, using word 
meaning, stress and intonation patterns to figure out grammat-
ical forms. 

Based on both difficulties of assigning meaning to words, 
while using and understanding linguistic intonation patterns, 

Image 3: Lack of neuronal pruning in childhood can lead to 
synesthesia in some individuals and also can create increased 
auditory capacity.

Image 4: The following is an explanation a semiotic moment 
using a classic language development thought experiment 
known as the Gavagai Problem:
children with ASD face challenging obstacles during language 
development. 

 Language is our primary form of communication and, as 
such, requires groups to function. Sign and symbol relationships 
need to have meaning that stays consistent throughout the 
group so we can have a shared understanding of words. Lan-
guage is the extraordinarily complicated tool that allows us to 
connect with each other, resolve conflict, and navigate nuanced 
social situations. Social connection is often thought of as an in-
stinct in typically developing humans and is one of the primary 
motivations for developing such a difficult skill. 

Yet children with autism often display inconsistent motiva-
tion to connect with others through social communicative con-
ventions (e.g. language). Because of this, language for many chil-
dren with autism may have less direct value for communication 
when compared to gestures, movements, vocalizations or other 
behaviors. If other motivating forces (hunger, thirst, etc.) don’t 
require language to be fulfilled, words may not hold utility as 
a communication tool; it will most likely develop slowly if at all. 

Of course, children with ASD are an incredibly diverse group 
of individuals, many with amazing strengths in some domains 
and hefty challenges in others. However, this new language 
paradigm definitely sheds some light on the reason for difficul-

ties with regards to language development. The differences in a 
large number of the ’non-specific cognitive processes’ involved 
in language-learning come together to form a perfect storm 
with regards to the acquisition of language for children with 
ASD. If this is true, this means that we should teach language 
to kids with autism differently. We should be especially in tune 
with what they will focus on and be motivated by in order to 
teach them the incredibly complicated sets of skills required to 
acquire language. Research has shown that technology-based 
interventions are an effective way to reach learners with autism. 
Now with the recent advances in artificial intelligence, there are 
some new options that could help people with autism acquire 
language skills.

ARTIFICIAL INTELLIGENCE
AI often uses sets of rules and processes to perform hu-

man-like cognitive tasks, and it’s beginning to find its way into 
a variety of industries: automotive, healthcare, entertainment, 
finance, data security and manufacturing and the list contin-
ues to grow. Although AI has had an expanding presence in the 
commercial world, it has begun to emerge in other areas such 
as education.

In a recent Forbes 2019 article by Ron Schmelzer, called “AI 

Superheroes, puppies, hippos - and AI - are hleping children with disabilities bridge language gaps 
 YouTube: https://www.youtube.com/watch?v=n0ywmFO3Wzo 
Applications in Education,” the author discussed how AI will 
have a growing role for students and educators in the future. 
Schmelzer described a number of novel uses of educational AI:
•	 Hyperpersonalization: allowing users to customize how and 

when content is taught to them.
•	 Voice assistants: helping students navigate school websites, 

curricula, and assignments.
•	 Organization: assisting educators with non-educational tasks 

such as grading.
In essence, AI can help make teaching more efficient for ed-

ucators while helping students learn more efficiently. Noticing 
the educational benefits of AI, InnerVoice’s development team 
sought to integrate the technology into the app to tackle the 
challenge of language acquisition.

InnerVoice’s Azure-sourced AI technology analyzes data, no-
tices patterns and makes predictions from the patterns it per-
ceives — in order to teach people with autism and other chal-
lenges how to communicate through language and emotions. 
However, InnerVoice also incorporates AI in the areas Schmelzer 
described:
•	 Hyperpersonalization and organization: using image recogni-

tion systems, InnerVoice’s AI allows users to take pictures of 
objects in their environment and, within seconds, enters a la-
bel and a description onto a communication button, saving 
hours of time for parents, teachers and professionals who pro-
gram communication devices.

•	 Voice assistants: InnerVoice’s Chat Bot helps users practice 
speech intelligibility and communication skills by incorporat-
ing AI-based language-understanding technology.
Most importantly, InnerVoice’s AI helps users learn founda-

tional cognitive-linguistic skills associated with language acqui-
sition such as joint attention, semiotics and symbolic communi-
cation. Joint attention occurs when two individuals collectively 
focus on an external object or event. During this framework, 
parents often look at something, label it with a word, and return 
their eye gaze to their child. This “eye gaze” triangulation allows 
parents to establish symbolic meaning to the words they say to 
their children. Symbols can be signs, written words or speech. 
All languages use symbols that hold meaning in large groups of 
people, words’ meanings must stay consistent in order for peo-
ple to understand each other.

Researchers Tomasello, Kruger, and Ratner (1993) stated that 
“Human linguistic symbols are socially learned, mainly by imita-
tive learning in which the learner acquires not just the conven-
tional form of the symbol, but also its conventional use in acts of 
communication (Tomasello, Kruger, and Ratner, 1993).”

Many children with autism struggle to learn words because 
they have difficulty establishing joint attention with another 
person; which can impact their ability to imitate key speech 
and language skills. However, research has shown that com-
puter-mediated instruction is an effective way to teach children 
with autism a variety of skills. InnerVoice uses a medium that 
many people with and without autism pay attention to: mobile 

device screens. Using the mobile device’s screen, its camera, 
image recognition AI and an animated avatar, InnerVoice can 
create a joint attentional framework, which can help teach lan-
guage-based skills. (See image 5)

Here’s how: the user looks at something, takes a picture of it, 
and the avatar on the device’s screen verbally describes it while 
simultaneously displaying written text, allowing the user to pair 
the picture with written and spoken words: in essence, mimick-
ing how people typically assign linguistic meaning to symbols 
through joint attentional frameworks.

InnerVoice’s chatbot feature also helps with speech intelli-
gibility and conversational skills. Users must articulate words 
clearly, or the chatbot will say that the user’s message was mis-
understood and encourage a communication repair such as “I’m 
sorry...could you please repeat that?” The chatbot also uses oth-
er conversational algorithms that encourage back-and-forth ex-
changes such as asking wh-questions (e.g. “What’s your favorite 
color). (See image 6)

Juell Brandt, an administrator and teacher at Missouri’s Ce-
dar Ridge School for the Severely Disabled, said that InnerVoice 

Image 5: The camera displays what you’re looking at. Take a 
picture and watch InnerVoice’s AI system label your picture 
with text and describe it with speech -- allowing users to see 
the relationships shared among the environment, speech, 
language, and text.
has helped students speak who were previously non-verbal. The 
Cedar Ridge teacher uses the app every day to ask her students 
about a variety of conversational topics such. The students also 
use InnerVoice to ask questions on field trips, such as when they 
conversed with the owner of a miniature horse farm.

“One of them didn’t have any vocabulary when he got here at 
five, and now he speaks all the time,” Brandt said about a student 
who uses InnerVoice. “Once we open the door for him he doesn’t 
stop talking.”

Despite the many exciting features AI currently offers, it is still 
in its infancy: not every object can be labeled correctly by im-
age recognition, nor can a chatbot answer every question posed 
to it. Humans still reign superior in these areas. However, the 
technology is advancing exponentially and its uses for educa-
tion may help millions of people learn to communicate through 
words and emotions.

Language is an extraordinary tool and, with it, we can speak 
life into infinity. Let’s all work harder to cultivate the appropri-

ate environments for all children to acquire the capacity for this 
uniquely human gift.
Image 6: Learning to ask wh-questions has never been more 
motivating! Choose an avatar from InnerVoice’s library, use a 
photo of a face, or a favorite character, and watch them come 
alive in the app. Avatars move, emote and, most importantly, 
speak! Watching a face that the learner connects with helps 
increase imitation and engagement, and it’s a lot of fun, too.
In 2007, Donna J. Montgomery, Ph.D., Associate Professor, University of Nebraska at Kearney shared with the Closing The Gap 
community how she was implementing Solutions Memberships as required coursework for her Teacher of Education Master’s can-
didates. Now, Camie West, Senior Lecturer, also at the University of Nebraska at Kearney, explains how she still uses Donna’s frame-
work, but has modified the assignments with her students. This article provides a full picture of their implementation model.

In 2006, a change influenced the way Donna Montgomery would teach her ‘Overview of Assistive Technology’ Course the fol-
lowing year. The course was to become available online. Prior to the course going online, she had used the traditional textbook 
model paired with demonstrations that introduced students to the categories of AT and then the specific hardware and software 
types within each. Moving into the digital course-offering, Donna felt that she needed to create an alternative, plus she wanted to 
provide a more active learning environment to her students. As a result, she dropped use of the textbook, created her own learning 

Solutions Membership as an eTextbook  
How They’re Using it at the University of 

Nebraska at Kearney 

 Closing The Gap’s Article Search Box

leadership, policy & implementation

Mary Jo Barry, is a marketing consultant and a 20-year assistive technology professional. Currently Mary Jo 
heads up Closing The Gaps’ membership development. Mary Jo has a Bachelor’s in Education and has spent the 
majority of her career after teaching working as part of product development and marketing teams for companies 
producing products for people with varying disabilities. Ms. Barry is an author of curriculum, international speaker and 
trainer. Mary Jo works out of her home office near Phoenix, Arizona.
modules and prescribed Solutions Memberships to all of the students registered for her class. She found that students’ response to 
the change was overwhelmingly positive and the course was highly successful. Here’s exactly what she did:

The course is divided into fifteen modules, corresponding to the fifteen weeks of a semester. Students are expected to subscribe 
to Solutions during the first module. A PowerPoint presentation with screen shots of the Closing The Gap Web site introduces the 
students to Solutions. A Scavenger Hunt, assigned the first week, allows students to become familiar with the two features of Solu-
tions. Questions vary from comparing the Closing The Gap Web site to searching for answers using the features. Throughout the 
semester, students use both the Article Search and the Resource Directory to complete assignments.

The Article Search is used to complete two different types of assignments. First, students are asked to find articles on a given 
topic, such as mathematics, and write an abstract. Students are given the freedom to choose an article that coincides with their 
present professional interests. Abstracts include a discussion of the benefits of the assistive technology (AT) discussed in the article 
and how the technology could be incorporated into their teaching. Students who are not teaching are asked to identify how they 
would incorporate the AT into their professional field.

The second type of assignment using the Article Search is to find and read a specific article dealing with the topic of the week. For 
instance, the ninth module deals with integrating the use of AT into the daily classroom routine. Students are asked to find an article 
about integrating assistive technology into the general curriculum. I give examples of articles by Hartsell et. al and ‘Getting Assistive 
Technology into the Mainstream the EASY Way’ by Sweeney. Students are asked to write a reflection. The reflection contains a dis-

cussion of the student’s ability to conduct lessons integrating technology, and a brief description of how they could incorporate the 
technology/ideas into their professional setting.

The Resource Directory is used in a variety of assignments as well. In scavenger hunts, first the students are given a list of AT 
devices and asked to use the Directory to read about the technology. Then they are asked to identify which of the devices might be 
appropriate for a given scenario. In case studies, students are given a description of an individual with disabilities who is struggling 
in an academic area. Students are asked to use the directory to find an appropriate software intervention that would assist the indi-
vidual in the struggling area. Students must provide a rationale for their software choice. A sample scenario is provided in Figure 1.

The final exam for this course is a funding proposal. Students use the online Resource Directory to gather information to write a 
grant requesting funding for assistive technology that they can use in their professional setting. The grant proposal contains seven 
sections: summary, organization, problem description, work plan, impact, evaluation, and budget. Submission of the grant is not 

FIGURE 1: Reading Case Study Example

Henry is an eighth grade male student who was diagnosed with a learning disability in Reading and Written Language in the 
third grade.

He is very dependent upon the Resource Room Teacher and Paraprofessional for assistance and reassurance that he has com-
pleted something correctly.

All assignments and tests are read to him. Henry is functioning at the third grade level in Reading. He understands what is read 
to him and can answer questions equal to his peers. His tests in all subjects are read to him.

His parents are concerned that oral testing will not be available to him in college and would like an alternative method of as-
sessment explored. 

Henry loves to watch anything Science related on Discovery, National Geographic, Nova, etc. television stations. He does not 
like Social Studies, History, English or any subject taught in the traditional lecture format or anything that contains a great deal of 
book-reading.

He has a tendency to daydream about Science, History or computers when he is in a class.
required, but many do submit it upon completion.

There are two goals for this overview course: 1) to expose students to the availability of assistive technology appropriate for all in-
dividuals, and 2) to incorporate assistive technology into the student’s present realm of educational/instructional technology. Using 
Solutions allows students to meet both of these better than any textbook I have tried. Recently, students enrolled in the course this 
semester were asked to give midterm feedback on the course assignments.  Students’ responses included the following comments 
about Solutions which I feel summarize the impact Solutions has had on my students:

“Closing The Gap and Solutions have been the most helpful to me.”
“Even though I have spent a lot of time on them, the Solutions assignments have helped with knowing what is available for students.”

This year, we checked back with the University of Nebraska at Kearney and spoke with Senior Lecturer, Camie West to find what, 
if anything, has changed in the way she is implementing Solutions Memberships with students. Here’s what Camie’s doing:

The model has evolved with time—I’ve done a little updating. I now have the following modules: 

1. General  AT Information
2. Computer Access
3. Communication
4. Sensory Impairments
5. Academics
6. Acquisition/Integration

I have integrated Archived Webinars, Archived Articles (I also refer students to the current issue of Solutions Magazine in our 
discussion boards) and the Resource Directory. 

Before we start the modules, I provide course information and an overview. In that beginning information, the stu-
dents subscribe to Closing The Gap and complete an assignment to familiarize themselves with features of the web-
site. It’s called Solutions Scavenger Hunt (I change the questions a little each semester to more current content). See Figure 2 

Figure 2: Solutions Scavenger Hunt – Camie West 

(Please put all answers in your own words; do not copy and paste from the website or points will be deducted.) You are NOT 
required to write in complete sentences for this assignment.

Use the homepage and reference “About Closing The Gap” in the quick links provided at the bottom to answer the following 
questions. 

1. Who are the founders of Closing The Gap?
2. What is Closing The Gap (in your own words)?

Click on membership at the top to answer the following questions. 

3. What are the benefits of a standard membership subscription to Solutions?
4. Go to “Join Today” to go to the membership pricing page - What is the standard, single-user, 1 year subscription rate for 

non-student professionals?

Using the Solutions Sub-menu at the top of the Solutions Membership web pages, click on the appropriate links to an-
swer the following questions. 

5. Click on ‘Current Issue’. How many Editorial features are in the current issue?
6. Archived articles go back to what year?
7. To search for an article by author, you will need to type in the author’s name in the Search Archives box. Type in Joy Zabala, 
a well-known name in the world of AT. 

•	 How many total articles did you find with this search?
•	 How many of those articles were authored or co-authored by Zabala (the rest she is referenced in)?

8. Click on “2016” and then “August/September”. What is the title of the article written by Dave Tucker that appeared in this 
issue?

9. Click on the title of the article found in #8. What is one unique feature of this note taking software?
Go back to the Solutions Membership Options Page. Using the Solutions Sub-menu at the top of the Solutions Member-

ship page, click on “Archived Webinars” to answer the following questions. 

10. Searching the archives by date (you’ll need to go back a few pages to get to 2017), what is the title of the February 23, 2017 
webinar?

11. Under “search by keyword” click on the header labeled “topics”. Select a topic-area from the list that grabs your attention and 
then click “search”. Name one archived webinar that is available that matches your search results. (If there is not a currently 
archived webinar with your chosen topic(s), pick another topic.)

Scroll back up to the Sub-menus on Solutions Membership page and click on “Resource Directory” to answer the follow-
ing questions. 

12. In the Software area, click on ‘math’ under academic skills, ‘vision’ under disability, and ‘secondary’ under skill level. Click 
Search. How many pieces of software are listed?

13. Now select ‘hardware’ at the top and click on ‘voice recognition under ‘input device’ and ‘physical’ under ‘Disability’. Click 
Search. How many pieces of hardware are listed? 

14. Click on “Other AT” at the top of the page. Under “Product Category” mark “seating/positioning/mobility” and under “Disabil-
ity” mark “Physical”. Name one item that is listed and the price range of that item.

15. Click on ‘Producers’. What information is available with each of the listed producers?

We also have discussion boards in each of the modules. Many of the resources that they are using for the discussion boards are 
found through the articles and webinars of Closing The Gap. They also use the Resource Directory for an assignment where they 
search for devices that provide AT for individuals with hearing or vision impairments. In the last one, some of the items they looked 
at were magnifying options, closed captioning, Braille tablets, eSight, etc. And then there is one other assignment that involves 
hardware options for computer access such as a Tiny Mouse, Eyegaze Edge, Tecla Shield, KinderBoard, etc.

Lastly, in my updated model, instead of case studies, the students are divided into groups and they put together a resource for 
their classmates (groups include reading, writing, math, and executive functioning). Students create a project that has resources 
such as articles and programs/devices for their assigned area. They must address all ages (preschool through high school) in their 
resources. Once I have graded each group project, I share those resources with their classmates to provide a great resource tool for 
all of them.

I get a lot of good feedback from students about Closing The Gap Solutions, including students who have told me that their 
district was going to continue to pay the subscription to Solutions after course completion. Many of them have told me that they 
have shared Solutions as a resource with others in their district that were unaware that any such thing existed!

Thanks to both Donna Montgomery and Camie West for sharing the implementation process they’re using in the University. 
Real-life examples of success and idea-sharing is foundational to the Closing The Gap Community and Solutions Members. How are 
you using Solutions Membership in your setting? We’d love you to share your successes with us!
assessment & IEPs

Don McMahon is an Assistant Professor of Special Education Technology at Washington State University in Pullman, WA.  His research interests 
include, Augmented Reality, Virtual Reality, Wearable devices, Universal Design for Learning, Assistive Technology, and Instructional technology.  At WSU 
Don McMahon coordinates the Assistive Technology Research and Development Lab.

Using Technology to Support the 
Concepts and Principles of Applied 

Behavior Analysis Practices
The limited availability of professionals trained in applied behavior analysis (ABA) means these services are inaccessible to many communities (Wacker 

et al., 2013).  ABA experts are frequently used to support diverse groups of students, including many students with disabilities. In an effort to extend the 

reach of behavior analysts there are many technology tools available to assist educators in implementing behavior analytic practices with fidelity. These 

technology tools are not easily identified by educators as the tools do not explicitly describe implementation. For example, teachers may not know how to 

use a technological tool to implement a behavioral intervention without support. This editorial provides a brief overview of some available technologies 

for educators and practitioners based in the evidence-based practices of ABA. This is not a list of technologies to replace behavior analytic expertise. These 

tools are not presented as tools to “implement ABA interventions” without additional support or training, instead these technologies are tools that can 

support and extend behavior analytic practices.

erin Farrell is a Board Certified Behavior Analyst and the Autism Spectrum Disorders Specialist at the Minnesota Department of Education.  Erin is 
also an adjunct professor and doctoral student at the University of St. Thomas in Minnesota.  Erin is studying the roles of behavior analysts in schools.

cary truMp is an Assistant Professor at the University of Northern Colorado. After serving as a teacher in North Carolina, Dr. Trump
obtained her Ph.D. at the University of Georgia, where she also consulted as a Board Certified Behavior Analyst. She is interested in applications of applied 
behavior analysis beyond tightly controlled settings.

sarah hoWorth Sarah K. Howorth is an assistant professor of special education in the School of Learning and Teaching, part of the University of 
Maine College of Education and Human Development. Her research interests include social skills and social coaching of individuals with autism, and the use 
of emerging technology such as virtual reality and augmented reality to support behavioral, academic and skills instruction for individuals with disabilities. 
She also has expertise in the following areas: assistive technology, reading comprehension, positive behavior interventions and supports, and improving 
employment and transition outcomes for individuals with autism and intellectual disabilities.
Sarah is a board-certified behavior analyst and has more than 20 years of experience in special education. She has taught as a classroom teacher in 
Michigan, Pennsylvania, New York, and Shanghai (China).ls.
INTRODUCTION
There is a rich research base to support the practices of pro-

fessionals trained in applied behavior analysis (ABA) to sup-
port students with disabilities. Frequently behavior analysts 
support teachers in their implementation of behavior analytic 
practices to help support the needs of their students.  A large 
evidence base exists demonstrating the critical ways tech-
nology can support and empower individuals with disabili-
ties. This brief analysis explores some of the ways technology 
tools can support and extend behavior analytic interventions. 
There is a continued need to research and explore the most 
effective technology tools for practitioners to utilize in their 
practice. Many behavior analytic practitioners are looking for 
tools to support the evidence-based strategies that they uti-
lize in their practice in school and clinical settings. As technol-
ogy continues to change at a rapid pace we must continue to 
examine the most effective and accessible tools available for 
educators and practitioners. 

As a means to connect the evidence-based practices to 
practitioners, we address some of the simplest technology 
supported strategies based in ABA that teachers and practi-
tioners can utilize and implement immediately. We also ad-
dress the need to connect evidence-based practices to new 
technology tools in the context of challenges for implemen-
tation.  

IMPLEMENTATION CHALLENGES
There are significant challenges for equitable access to 

behavior analytic services. First, there is the challenge of in-
equitable access to services due to limited numbers of Board 
Certified Behavior Analysts (BCBA’s) and trained behavior 
specialists, particularly those who provide in home services 
to families in rural states (Mello, Goldman, Urbano, & Hodapp, 
2016).  For example, Mello, Goldman, Urbano, and Hoddapp 
(2016) found that only 59.6% of the rural families they sur-
veyed received behavioral services in their homes compared 
to 82.2% of non-rural families. Consequently, technological 
tools can help support the services provided to these families.

For practitioners in the field of ABA, the need for the use 
of technology to support their practice has grown rapidly.  
Practitioners are unable to easily turn to the research to ex-
amine specific technology tools or applications as the chang-
es in technology far outpace the ability to conduct research 
in a timely manner. The ethical code for BCBAs indicate that 
BCBA’s must rely on scientific knowledge when creating and 
implementing behavior analytic interventions (BACB, 2014).  
However, the development of technological tools far outpac-
es the research base demonstrating their effectiveness; there-
fore, behavior analysts must systematically evaluate the effect 
and impact of the technological tool on behavioral outcomes.

Behavior analysts also have a responsibility to advocate 
for the appropriate amount of supervision to meet behav-

ior goals (BACB, 2014). Those ethical guidelines inform the 
current dilemma of the development of technological tools 
far outpacing the research base demonstrating their effec-
tiveness. Technology can be an efficient tool to supervise 
practitioners’ fidelity of implementation of behavioral inter-
ventions.  Traditionally, when untrained educators attempt 
to implement behavioral interventions without being su-
pervised by a BCBA, drifts in fidelity occur (procedural drift; 
Weiss, 2018).  

CONNECTING 
Practitioners utilizing the principles of ABA need access to 

support their practice in a wide array of applications.  Like-
wise, practitioners trained in ABA use tools to support their 
practice in evidence-based strategies such as visual supports, 
data collection, implementation, supervising and coaching.  
The authors conducted focused training with practitioners to 
help them find and utilize apps and tools that support their 
practice implementing behavioral interventions. What fol-
lows is a description of how the technological tools identified 
help support their practice. 

CONNECTING THESE TOOLS TO SPECIFIC ASPECTS OF ABA  

DATA COLLECTION
One of the general concepts and principles of ABA is mak-

ing data based decisions on what skills to teach, assessing 
and observing the skills an individual already knows, and 
which behavioral skills might be absent. Technology can save 
time when it comes to collecting these behavioral data and 
providing evidence indicating whether the student acquired 
and mastered the targeted skills. While these are common-
ly used by educators and behavior analysts it is important to 
remember that most of them can also be used to teach stu-
dents to self-monitor their behavior. 

Behavior Tracker Pro ($29.99/iOS) by Marz Consulting Inc. 
is a data collection app, specifically designed for students 
with Autism in mind. One of the greatest features of this tool 
is the fact that it allows for data to be collected for multiple 
students simultaneously. It is easily customizable to cater to 
each specific student as well in regard to what kind of behav-
ior you are monitoring. There is an optional feature to save 
recordings that can later be used as visual documentation 
to present at IEP meetings to other staff/faculty and the stu-
dents’ guardians. 

Catalyst Client (Free/iOS & Android) by DataFinch Tech-
nologies makes data collection mobile and easy to take any-
where you go. Rather than printing data collection, you can 
easily share your files with others via email or any other kind 
of downloaded file. You have the ability to monitor student 
progress in an organized fashion, such as the use of charts 
or graphs. In addition, this app helps diminish the need for 
heavy printing, manually entering data one by one, and writing 
lengthy paragraphs. 

ABA Recording Apps ($9.99/iOS) by elocinSoft is a bundle of 
three ABA recording apps to support data collection.  Intervals 
ABA, Duration ABA and Frequency ABA are three stand-alone 
apps that record exactly the kind of data that they say they do.  
This would be a good tool to help teachers, paraprofession-
als and parents to record data in a clear and easy way on their 
mobile devices.  These could be great tools for times when you 
want additional information like how frequently a target behav-
ior is happening at home.  You can use this with several students 
and track a variety of behaviors per student.  

Tally - Counter and Dice app (Free/iOS) by Lauren Allensmith 
provides users with the option of not only recording the fre-
quency of student’s behavior, but also recording its duration. 
This can be important information for educators to have in ad-

dition to other variables that are important for students imple-
menting ABA practices. With the collection of both frequency 
and duration data, it adds another factor to monitor student’s 
progress. In addition to using this app on your iPhone or iPad, 
it does have an Apple Watch app download that can make du-
ration incident recording even more accessible. The additional 
option to use an Apple Watch could help teachers quickly and 
subtly collect frequency data. 

MODELING AND DISCRETE TRIAL 
 Another behavioral principle is that behavior is learned 

through imitation (Fritze, 2019). Technology can be used as a 
tool to model expected and unexpected behaviors and varia-
tions of what behaviors may look like in different scenarios (Sam, 
Cox, Savage, Waters, & Odon, 2019). Many apps across all learn-
ers are based on these principles of getting someone’s attention, 
eliciting or modeling a behavior, and then providing a reinforc-
ing consequence. 

ABA apps

Data Collection

Tool Cost / Platform Description / Sample uses to support students with disabilities

Behavior Tracker Pro $29.99/iOS by Marz Consult-
ing Inc.

-caters to parents/educators who wish to monitor student progress
-supports implemented behavior plans at school and in home
-tracks and graphs ABC, frequency, duration, and interval data
-export charts from device to email with phase change lines
-optional video recorder to share with team members
-customizable to cater to your specific student

Catalyst Client Free/iOS and Android by 
DataFinch Technologies

-monitor student progress
-data storage made easy
-design graphs and other visual aids that display student’s statistics
-eliminates the need for entering data, printing data sheets and writing para-
graphs
-design the program you want to use for your student 
-flexibility of taking data with you multiple places with ease

Duration, an ABA Duration Re-
cording App

$2.99 ($9.99 for the app bun-
dle with Frequency, and Inter-
val)/iOS by elocinSoft

-creates less work for teachers and their monitoring during meetings
-allows more time for teachers to use their time with students directly
-creates ease in re-typing recorded information post meeting
-recording durations 
-send results to multiple platforms/file types
-easy set-up for easier time utilizing the app’s features

Tally – Counter & Dice App Free/iOS by Lauren Allensmith -records frequency of student’s behavior
-records duration of student’s behavior
-downloadable for Apple Watch
ModelMeGoing Places (Free, iOS) by Model Me Kids models 
appropriate behavior in a variety of locations that students may 
go, such as the grocery store, the mall, or a restaurant, etc. This 
app provides options for students to practice their social skills 
within these situations. There is an option within the app for ad-
ditional accessibility, such as audio narration. 

ABAFlashCards -Emotions ($0.99/iOS) by Alligator Apps 
allows users to learn how to identify how others are feeling. 
Students with Autism or IDD may face challenges when under-
standing and/or reading other people’s emotions in regard to 

body language and facial structure. This app allows customiz-
able flash cards so students may see images and people they 
are familiar with. It creates a game-based, fun and interactive 
platform that helps students to remain engaged with the sub-
ject matter. 

FUNCTIONAL COMMUNICATION
Digital tools are also available to help support communica-

tion behaviors such as asking for help, a break, or communicat-
ing various wants and needs with friends, teachers, and family 
members. When individuals are taught how these communi-

ABA apps

Modeling

Tool Cost / Platform Description / Sample uses to support students with disabilities

Model Me Going Places 2 Free/iOS by Model Me Kids -great tool for students (children or teenagers) with Autism or IDD
-social skill development practice
-multiple locations (mall, doctors office, restaurant, etc.) that students may go 
and how to appropriately act in those given situations
-appropriate behavior modeled by characters 
-navigation/easy to use platform for all students
-audio narration available

ABA Flash Cards & Games - 
Emotion

$0.99/iOS by Alligator Aps -teaches students how to recognize their emotions and the emotions of others
-promotes social skills development
-great tool for students with Autism or IDD
-identify and appropriately respond to how others are feeling
-personalize your own flash cards that cater to the child’s life
-game-based for student engagement

Functional Communication
Proloquo2go $124.99/iOS by Assistive Ware -helps students who are nonverbal to have a voice

-symbol-to-speech tool that students use to create sentences
-create symbols that are represented in the student’s lives
-compatible with Apple Watch device

iCommunicate $49.99/iOS by Grembe Apps -customizable for creating storyboards, communication boards or flash cards.
-assists students who are nonverbal
-helps students appropriately and effectively communicate
-twenty different language/accent options available

TouchChat $149.99/iOS by Prentke Ro-
mich Co.

can be programmed in either English or Spanish 
-customizable vocabulary and pictures
-additional feature: students can create stories and post them via iMessage or 
social media platform
cation behaviors, problematic behaviors are typically avoided 
(Carr & Durand, 1985). The following augmentative and assistive 
communication technology tools can assist in teaching these 
communication behaviors.

ProloQuo ($124.99/iOS) by Assistive Ware advocates for stu-
dents to have their own voice. For students who are nonverbal, 
this tool adds a lot of value. Students are able to create sen-
tences that are read aloud on the iPad or other mobile device, 
prompted by symbols and/or words to create sentences. The 
buttons that are available have been created by the publishers 
of the app, or you have the option to customize icons that re-
semble items or people in the student’s life. This is a great tool 
for promoting student autonomy and individualism. This app is 
also compatible with the Apple Watch.

iCommunicate ($49.99/iOS) by Grembe Apps is a customiz-
able app you can adjust to provide appropriate tools for indi-
vidual needs. Some of the features of this app include designing 
storyboards, communication boards, flash cards, etc. that help 

students who are nonverbal learn to communicate appropriate-
ly and effectively. By pressing on icons or personalized pictures, 
students are given a voice to express their thoughts or needs at 
any moment. In addition, this app has twenty different language 
options and preferences. 

TouchChat ($149.99/iOS) by Prentke Romich Company is spe-
cifically designed for individuals who have difficulty speaking. 
This app can either be programmed in English or Spanish, and 
allows for customizable vocabulary and pictures. The vocabu-
lary is adjustable to meet the individual needs of the user and 
their current cognitive/reading level. There is even an option 
to help individuals create stories which they can then share via 
iMessage or any social media platform. 

VISUAL SUPPORTS
Technology tools also exist that help to define and provide 

examples of schedules of reinforcement for teachers’ aides, par-
ents and behavioral technicians that keep track of how often 
positive or negative reinforcement is encountered. Visual sup-

ABA apps

Visual Schedules/Timer

Tool Cost / Platform Description / Sample uses to support students with disabilities

Choiceworks $6.99/iOS by Bee Visual -visual schedule
-includes a timer
-includes a choice board
-makes transitions easier
-makes routine predictable
-helps students develop a sense of autonomy with choice

First Then Visual Schedule HD $14.99/iOS by Good Karma 
Applications

-can be used with students with ASD and other learners
-can be used for students with Down Syndrome or Autism
-can help students understand desired behavior in social situations
-portable visual schedule on an iPad
-choice boards
-video models
-social stories

Visual Schedule Planner $14.99/iOS by Good Karma 
Applications

-makes transitions easier
-makes routines predictable
-includes video support
-can view daily, weekly or monthly
-includes video modeling
-timer
-can input small schedules within the large schedule

Visual Timers by Utilities Free/iOS by Sinsoft --makes transitions easier
-helpful for students who struggle with staying on-task
-brings visualization to time that can be helpful for students with Autism, 
learning disabilities, etc.
-can set six timers at a time  
-can personalize each timer with a student’s name
-easy to use/customizable 

https://www.closingthegap.com
https://www.closingthegap.com/membership/


34     www.closingthegap.com/membership  |  December, 2019 / January, 2020
BACK TO 

CONTENTSClosing The Gap © 2019 Closing The Gap, Inc. All rights reserved.

ports have been demonstrated as an evidence-based practice 
across the lifespan (Macdonald, Trembath, Ashburner, Costley & 
Keen, 2018).

Choiceworks ($6.99/iOS) by Bee Visual includes four different 
boards; schedule, waiting, feelings and feelings scale, this daily 
schedule app allows students or teachers to create their own vi-
sual schedules. The app provides a library of over 180 pictures/
icons and allows the user to add their own photos, video, and 
audio recordings. Users can create an endless number of boards, 
as well as, print, or email the boards if need be. The app also has a 
child voice and adult voice to read aloud the items on the board. 

First Then Visual Schedule ($14.99/iOS) by Good Karma Ap-
plications was created for caretakers, teachers or parents to help 
their students with completing a task analysis through a visual 
schedule. The users can add their own topics and steps in order 
to individualize it for each student. Voice recordings and user 
photos can be uploaded to personalize each visual schedule. 
Each schedule can be saved, shared and exported to a .pdf as 
well.

Visual Schedule Planner ($14.99/iOS) by Good Karma Appli-
cations is a wonderful visual tool that can help students view 
their daily schedule either daily, weekly or monthly. The visual 
aspect of having a calendar assists students with challenges in 
routine. It aids in making transitions both easier and predictable 
overall. One of the features includes video support, customized 
sound, a timer, etc.

Visual Timers (Free/iOS) by Sinsoft, Inc. is a visual time app 
that allows you to have six individual timers going at one time. 
You could use these as several preset timers for one student 
covering several behaviors or cover several students with a set 
of timers. This could be a good resource for helping students to 
self-monitor time on task for several behaviors. 

CONCLUSION 
 These selections are just a small sample of the tools 

available to help support and extend the efforts to support 
ABA. This editorial provides a brief overview of some available 
technologies for educators and practitioners based in the evi-
dence-based practices of ABA. This is not a list of technologies 
to replace behavior analytic expertise. These tools are not pre-
sented as tools to “implement ABA interventions” without addi-
tional support or training, instead these technologies are tools 
that can support and extend behavior analytic practices. These 
mobile apps provide ways that educators, therapists, families 
and individuals can use digital tools to support individual evi-
dence-based practices.  

REFERENCES
Bailey, J., & Burch, M. (2006). Ethics for behavior analysts: A 

practical guide to the Behavior 
Analyst Certification Board guidelines for responsible con-

duct. Routledge.
Behavior Analyst Certification Board (2019). Fifth Edition task 

list. Retrieved from: https://www.bacb.com/wp-content/up-
loads/2017/09/170113-BCBA-BCaBA-task-list-5th-ed-.pdf

Carr, E. G., & Durand, V. M. (1985). Reducing behavior prob-
lems through functional communication training. Journal of ap-
plied behavior analysis, 18(2), 111-126.

Fritze, T. (2019). BF Skinner’s Theory of Performance Excel-
lence: A Radical Behavioral Perspective. Dissertation Denver 
University. Retrieved from https://digitalcommons.du.edu/cap-
stone_masters/333/ 

Macdonald, L., Trembath, D., Ashburner, J., Costley, D., & Keen, 
D. (2018). The use of visual schedules and work systems to in-
crease the on‐task behaviour of students on the autism spec-
trum in mainstream classrooms. Journal of Research in Special 
Educational Needs, 18(4), 254-266.

Mello, M. P., Goldman, S. E., Urbano, R. C., & Hodapp, R. M. 
(2016). Services for children with autism spectrum disorder: 
Comparing rural and non-rural communities. Education and 
Training in Autism and Developmental Disabilities, 355-365.

Sam, A. M., Cox, A. W., Savage, M. N., Waters, V., & Odom, S. L. 
(2019). Disseminating Information on Evidence-Based Practices 
for Children and Youth with Autism Spectrum Disorder: AFIRM. 
Journal of autism and developmental disorders, 1-10.

Wacker, D. P., Lee, J. F., Dalmau, Y. C. P., Kopelman, T. G., Lind-
gren, S. D., Kuhle, J., ... & Waldron, D. B. (2013). Conducting func-
tional analyses of problem behavior via telehealth. Journal of 
Applied Behavior Analysis, 46(1), 31-46.

Weiss, M. J. (2018). The Concept of the Scientist Practitioner 
and Its Extension to Behavior Analysis. Education and Treatment 
of Children, 41(3), 385-394.

https://www.closingthegap.com/membership/
http://www.closingthegap.com/
https://www.bacb.com/wp-content/uploads/2017/09/170113-BCBA-BCaBA-task-list-5th-ed-.pdf
https://www.bacb.com/wp-content/uploads/2017/09/170113-BCBA-BCaBA-task-list-5th-ed-.pdf
https://digitalcommons.du.edu/capstone_masters/333/
https://digitalcommons.du.edu/capstone_masters/333/


 December, 2019 / January, 2020  |  www.closingthegap.com/membership   35
BACK TO 

CONTENTS
Closing The Gap © 2019 Closing The Gap, Inc. All rights reserved.

 Providing Content Access while 
Teaching Braille Literacy

blind / low vision

carson D. cochran has 19 years of experience working as an assistive technology specialist in the school 
systems. He came into education as a speech language pathologist with database management experience from the 
National Institutes of Health. Carson currently works for the GaDOE Georgia Instructional Materials Center where he 
consults with local districts on the improvement of delivery for accessible text for all students.

INTRODUCTION
Students who are blind use different media types to interact 

with print. These choices could be based on the content or the 
environment in which they are consumed. For example,  one 
individual may use braille for technical content while  also us-
ing auditory representation for pleasure reading.

Michael Yudin, Assistant Secretary for Special Education and 
Rehabilitative Services, in his 2013 keynote address to the Na-
tional Library Service Braille Summit, sited a report from the Na-
tional Federation of the Blind  (NFB), Jernigan Institute, which 
stated that 90 percent of blind children in America are not learn-
ing to read braille (NLS, 2016). The problem of non-instruction of 
braille lead the United States Department of Education, Office 
of Special Education and Rehabilitative Services, to issue a “Dear 
Colleague Letter”  reiterating the required instruction of braille 
when appropriate for children with disabilities (US Department 
of Education, 2013). Despite these numbers, the American Print-
ing House for the Blind (APH)  reported that  during the 2015 
census year, there were a total of 5,333 reported braille readers 
served by their program (American Printing House for the Blind, 
2015).  It’s important to note that a reported braille reader in 
the census does not quantify the reader’s literacy skills but only 
states the individual’s primary reading medium. 

A student who is blind typically  begins to  learn to read 
braille  around  the age of  three.  Teachers of the  blind and  vi-
sually  impaired often  use  a combination of materials to build 
pre-literacy and literacy skills for students who are blind. Mate-

rials like Lots of Dots: Learning my ABC’s (Pierce and Dougherty, 
2003) facilitates braille character recognition through repetitive 
activities. Other instructional programs such as Building on Pat-
terns (Pester, 2012) are designed to teach beginning braille read-
ers all language arts areas of reading, writing and spelling. The 
latter is a sequential program with regular progress monitoring, 
unit “Check-ups” and assessments. Both are considered part of 
the Expanded Core Curriculum (ECC) designed to  build skills 
needed to access the core academic curriculum for braille read-
ers.

Decisions are made by Individual Education Program (IEP) 
teams based on recommendations for the use of braille as the 
student’s primary reading medium. The IEP goals are written 
to  address literacy training  for the  expanded core curriculum. 
However, IEP teams should also take into consideration alterna-
tive media types, i.e., auditory and/or text-to-speech that allow 
students to access the curriculum while they are gaining literacy 
skills in braille. There is no reading inventory that is exclusively 
designed to investigate alternative reading accommodations for 
braille readers and without alternative reading accommoda-
tions, students may not  have full  and independent  access to 
curriculum content.  

PRACTICAL APPLICATION
Reading abilities for students who are blind are often as-

sessed using informal reading inventories. Instruments like 
these are important to establish instructional reading levels and 

Neither the Georgia Department of Education, the Georgia Academy for the Blind, nor the State of Georgia operates or controls in any 
respect any information, products, materials or services that third parties may provide. Listing a particular product or posting of a link 
does not indicate Georgia Department of Education endorsement of that product or site. We encourage our users to research each product 
themselves and to read the privacy statements of each and every site they visit.
can provide progress data on student achievement. These in-
ventories and others such as a Functional Vison Learning Media 
Assessment (FVLMA) are effective in providing information on 
reading levels and selecting the appropriate media types for vi-
sually impaired students. This observational study was originally 
undertaken to investigate if the graded-leveled passages from 
the Protocols for Reading Accommodations (PAR) could be used 
with blind students to further provide information for IEP teams 
to make data-based decisions for the provision of accessible ma-
terials.

PAR was developed by Dr. Denise DeCoste and Linda Bastiani 
Wilson particularly for students with print disabilities associated 
with a learning disability or other specific neurologically based 
print impairments, such as dyslexia. PAR addresses student 
reading comprehension of grade-leveled narrative and exposi-
tory text in three different conditions. The conditions are read-
ing orally, listening to an adult reader and using text-to-speech. 
These conditions are repeated as needed at different levels to 
gather data on the extent different accommodations assist in 
increasing comprehension. Additionally, students are asked to 
rate the ease or preference of each condition using a Likert Scale.

PAR seemed to be a feasible tool to compare comprehension 
levels between media types after encountering many braille us-
ers who were typically two to three-years behind in reading for 
their grade. These students were still expected to access grade 
level materials although their abilities did not match the need. 
It is important to emphasize that the use of other media types, 
i.e., text-to-speech is not intended to supplant braille instruction 
but rather to provide access to curriculum standards if found to 
be a viable accommodation. 

Permission to transcribe the PAR reading passages and asso-
ciated materials into braille was obtained from Don Johnston 
and five students from the Georgia Academy for the Blind (GAB) 
were chosen to participate. Grade levels of students varied from 
4th to 12th grade and all had at least a two-year gap between 
grade level and independent reading level. Independent read-
ing levels for each student were determined from previously ad-
ministered reading inventories.

Reading level scores were used to start the students at their 
independent reading level on the PAR reading passages. How-
ever, students were only given the opportunity to participate in 
PAR at their independent reading levels and embossed braille 
was substituted for print in the oral independent reading activ-
ity.

Reading comprehension in all three PAR conditions; indepen-
dent reading, adult reader and text-to-speech are demonstrated 
in Figure 1. The highest comprehension at independent reading 
level was just above 80%. This student (Student 2) was the old-
est in the group and therefore had more experience with braille.  
This experience with braille literacy could have contributed to 
the higher score. However, among the other students, it is im-
possible to speculate any possible relationship for their perfor-

mance levels in any of the reading conditions.  
Given the data that all students performed at least equal to or 

better in the adult reader and text-to-speech conditions when 
compared to the independent reading condition could suggest 
that while students are continuing to develop literacy skills, oth-
er accommodations could be used to increase independence for 
access to the curriculum.

The data from the student reported condition preferences 
(Figure 2) is remarkable that all the students preferred being 
read to either by an adult or with the use of a text-to-speech 
software. It could be that the age of Student 2 was a contrib-
uting factor in reading preference being low on the adult read-
er condition but higher on the oral reading and text-to-speech 
conditions. This student was the only one for which the adult 
reader condition was far less preferred over either the oral read-
ing condition or the text-to-speech condition. All other students 
preferred the adult reader or text-to-speech conditions when 
compared to the oral reading condition.

Figure 1: Reading comprehension scores in (percent) from 
students reading in three conditions of oral reading, adult 
reader and text-to speech.

Figure 2: Reading preference as determined by student self-
report from a Likert Scale in three conditions of oral reading, 
adult reader and text-to speech. Likert Scale values were 1-4 
where 1 being the lowest preferred condition.
There was a direct pattern in the increase in comprehension 
scores and reading preference (Figure 3). In general, the Likert 
scale scores increased as the students’ comprehension scores in-
creased from the oral reading to the adult reader and then to the 
text-to-speech conditions. The observed trend could have been 
a result of the students feeling more confident about knowing 
the answers to the comprehension questions. It could also be 
that students were used to these additional supports in the 
classroom, although this was not determined at the time of the 
observation.

Development of student literacy should be the focus for ed-
ucators of the blind. However, independent access to curricu-
lum content should not be overlooked. To that end, if students 
have difficulty reading because of braille literacy skills other, IEP 
teams should consider different reading accommodations. 

PAR in braille could be used to help direct IEP teams to recom-
mend other accommodations and/or technology supports to al-
low students increased independent access to curricular materi-
als. Additionally, IEP teams could use data from the PAR to help 
inform decision-making when considering accommodations for 
high stakes testing and the provision of classroom use of alter-
native accommodations. Having access to multiple representa-
tions of text (braille, auditory, and/or digital) can break down 
barriers that impede the learning and lead to student success.

Data collected in this observation is limited, however it pro-
vided a starting point for discussion on the applicability of using 
PAR with students who use braille as their primary mode of liter-
acy and instruction. Further investigation should be undertaken 
to examine how PAR, administered in its entirety, can be used 
to help guide decision making for students who use braille as 
their primary access to print. The outcomes from this first imple-
mentation seem promising that PAR could provide information 
for IEP teams to make data-driven decisions for student reading 
accommodations.
PRODUCTS:
Lots of Dots: Learning My ABC’s, American Printing House for 

the Blind, $66.00
Building on Patterns, American Printing House for the Blind
Prekindergarten Student Kit, $859.00 
Primary Braille Literacy Program Kindergarten, $209.00
Primary Braille Literacy Program First Grade Unit 1, $139.00
Primary Braille Literacy Program First Grade Unit 2, $139.00
Primary Braille Literacy Program First Grade Unit 3, $139.00
Primary Braille Literacy Program First Grade Unit 4, $139.00
Primary Braille Literacy Program Frist Grade Unit 5, $139.00
Primary Braille Literacy Program First Grade Unit 6, $139.00
Primary Braille Literacy Program First Grade Unit 7, $139.00
Primary Braille Literacy Program Second Grade Unit 1, $179.00
Primary Braille Literacy Program Second Grade Unit 2, $179.00
Primary Braille Literacy Program Second Grade Unit 3, $179.00
Primary Braille Literacy Program Second Grade Unit 4, $179.00
Primary Braille Literacy Program Second Grade Unit 5, $179.00
Primary Braille Literacy Program Second Grade Unit 6, $179.00
Primary Braille Literacy Program Second Grade Unit 7, $179.00
Protocols for Accommodations in Reading (PAR), Don John-

ston, Inc, Hardcopy Free

Figure 2: Reading preference as determined by student self-
report from a Likert Scale in three conditions of oral reading, 
adult reader and text-to speech. Likert Scale values were 1-4 
where 1 being the lowest preferred condition.
Joan tanenhaus, M.A., CCC, Speech-Language Pathologist/ Assistive Technology Specialist, is Founder and 
Executive Director of Technology for Language and Learning, Inc., a non-profit organization dedicated to advancing the 
use of computers and technology with children and adults with Special Needs.
(e-mail: ForTLL@aol.com)

product review

Playing to Learn
As educators, we understand how important play is to learn-

ing. Here again is a collection of toys that have been selected 
because of their particular focus on language, communication, 
literacy, science and math, reasoning and thinking and creative 
play. Included are traditional (no screen) toys, battery run toys, 
smart toys with apps and toys that expand the use of the iPad or 
Android tablet in new ways, since all these kinds of play are now 
important to children’s playing and learning. 

MY LITTLE FARM  
(SMART FELT TOYS: WWW.SMARTFELTTOYS.COM) 

My Little Farm is the second in the My Little World series of 
well-designed language learning tools from Smart Felt Toys. The 

original, My Little House, was reviewed in DISKoveries in the 
April-May 2019 issue of Closing The Gap Solutions e-magazine. 
Similar in design to the house, this barn and farm environment is 
a new kind of felt board that can be played with in many differ-
ent ways: lying flat it’s a four-panel, double sided felt board, and 
built-up, it’s a three-dimensional farm and barn, again with two 
different views (a red barn and the meadows, hills, trees and sky 
of the farm). There are 32 felt pieces with pictures of animals, a 
farm family and farm related objects that can be used to enhance 
all aspects of receptive and expressive language skills, as well as 
social skills such as pretend play, cooperative play, independent 
play and so much more. The pieces were carefully chosen to pro-
vide this wide range of communication opportunities. Young 
children can match pieces to outlines, create their own stories 
and narratives using open farm spaces, compare, contrast, learn 
spatial and temporal vocabulary, etc. They can learn to follow 
directions, describe, request and to work on ‘Wh’ questions. The 
language learning opportunities are unlimited. Because of the 
clever design and Velcro on top and sides of the felt board, it is 
easy to switch between flat and 3D play. When finished playing, 
the whole board and all the pieces fold flat and fit into the box 
that has a handle on top for easy transport between rooms and 
houses. This is a fun and motivating toy for classroom use, for 
speech-language therapy and for home play as well. Created by 
Yvonne Johansen, a speech and language pathologist, the My 
Little World series is planning future titles including My Neigh-
borhood, My Little Zoo, My Little Hospital and others. 

To help reinforce early learning concepts associated with 
farm and animals, here are some related play opportunities: 

My Little Farm (www.smartfelttoys.com)
Apps:  Toca Life: Farm, My Town:Farm, Dr. Panda Farm, Sago Mini 
Farm, and Duck Duck Moose-Old MacDonald Had a Farm. You-
Tube videos: Super Simple Songs: The Animals On The Farm,  
and Barefoot Books: Driving My Tractor.  Toys:  Sago Portable 
Playset: Robin’s Farm Mini Farm (www.sagomini.com) and Fisher 
Price Farm (www.fisher-price.com)  

TEACHABLE TOUCHABLES TEXTURE SqUARES  
(WWW.EDUCATIONALINSIGHTS.COM) 

This sensory toy, for preschool ages, provides a fun, hands-on 
way for children to increase their awareness of the sense of touch, 
as well as building their descriptive vocabulary related to those 
textures. The toy includes 20 pillows and patches that measure 
approximately 2” by 3”, each with a different texture (bumpy, fur-
ry, fuzzy, nubby, scratchy, slippery, silky, soft, etc.) and a draw-
string bag to hold them all. Children can stack, sort and match 
them while becoming aware of their tactile sense. An included 
guide contains activities and suggestions for teachers.   

Some touch and feel books that can help reinforce these 

early learning concepts related to the sense of touch and touch 
vocabulary are: Pat The Bunny (Dorothy Kunhardt & Golden 
Books);  Tickle,Tickle, Peter!  A First Touch & Feel Book (by Be-
atrix Potter- Penguin Random House); Fuzzy Fuzzy Fuzzy (San-
dra Boynton); Baby Touch & Feel Animals, and Baby Touch & 
Feel Farm (DK Publishing) 

DESIGN & DRILL  
(WWW.EDUCATIONALINSIGHTS.COM) 

Two new Design & Drill toys! Each set in the series contains a 
kid-friendly motorized drill with three drill bits (Phillips, socket 
and flathead), plastic bolts in five colors, activity cards and a full 
instruction guide. Children, three and up, match the design pat-
terns by color or create their own. They match the heads of the 
bolts to the correct drill bits and away they go. They can create 
endlessly, unscrewing all and starting over again. Design & Drill 
toys helps children explore counting, colors, shapes and pat-
terns while also building fine motor skills, eye-hand coordina-
tion, problem solving and creativity skills. Educational Insights 
does an excellent job in their enclosed manuals, explaining in 
detail how to sequentially introduce children to the tasks and 
concepts needed to use these games in a most appropriate and 
beneficial way. They help parents and teachers break down the 
tasks from simple to more difficult, from the motor, cognitive, 
visual and language viewpoints.  Each new Design and Drill set 
presents variations that bring more skills, more and different 
kinds of creations and more fun and motivation. 

Design & Drill See-Through Creative Workshop: This brand 
new Design & Drill contains a power drill, wrench and screw-
driver, drill bits, bolts in five colors and activity cards. It has a see-
through base so children can more easily follow the pattern as 
they drill directly into the base.  Children first learn to match the 
bolts to the drill bits, use the screwdriver and wrench to screw 
the bolts in and remove them, and create their own designs.  
Then you can introduce a simple pattern card. With this new 
game, you can place the pattern card directly under the activ-
ity board and the children will be able to see right through the 
board, find the bolts, match the colors and then drill in the bolt. 
It’s a great idea to help the younger users.  

Design & Drill BrightWorks: This Design & Drill lets children 
make patterns that can light up and glow in the dark. Using the 

My Little Farm: YouTube Video Link: 
https://www.youtube.com/watch?v=4dCiMoRdxPE

Teachable Touchables Texture Squares  
(www.educationalinsights.com)

Design & Drill (www.educationalinsights.com)
special translucent bolts, children can use two different light 
up modes. Using the ‘On’ mode, the board lights up (especially 
“cool” in a dark or dim room). In the Sound Activation Mode, the 
light in the board will react to sounds. As your child speaks or 
claps, the lights will light up. Turn on your favorite music and 
watch how the lights dance to the beat. Nice visual effects for all 
to enjoy! It’s also a great way to show the very young that their 
voice can be an important communication tool. 

CODE-A-PILLAR TWIST  
(FISHER-PRICE: WWW.FISHER-PRICE.COM) 

This is a new version of the original Code-a-pillar.  Designed 
to be an introduction to coding for young children, it consists of 

a very cute caterpillar with five attached segments. Each of the 
five segments has a dial to twist- choose a green arrow facing 
up (for forward), an orange arrow facing left (for a left turn), a 
yellow arrow facing right (for a right turn), and either a musical 
note (for music), a paw print (for animal sounds), a leaf (for eat-
ing sounds), a speech bubble (for chat) or a moon (for sleeping 
sounds) or just twist randomly. The Code-a-pillar’s head has a 
‘Go’ button to start it on its journey. In a fun, errorless way, chil-
dren begin to learn the meaning of the symbols they chose and 
their relationship to the path the code-a-pillar takes. Younger 
children start by turning the dials randomly, but as they get old-
er, they understand that they can sequence moves through a 
process of coding. Using furniture and other barriers, they can 
create an obstacle course and then try to program their Code-a 
pillar to move through it. They learn to sequence the toy to go 
under, around, etc. by combining straight paths with right and 
left turns. For ages 3-6, this is a fun learning toy that offers new 
challenges as children learn and grow. 

Design & Drill: YouTube Video Link: 
https://www.youtube.com/watch?v=YBuDwXm9_Ko

Code-a-Ppillar Twist: Video Link: 
https://d2y5sgsy8bbmb8.cloudfront.net/36393301-ee24-
451a-b429-01ace7a95770/default.jobtemplate.mp4.480.mp4

Code-a-pillar Twist (www.Fisher-Price.com)
CODE ‘N LEARN KINDERBOT  
(FISHER-PRICE: WWW.FISHER-PRICE.COM)

 Kinderbot is a colorful, smiling robot-like toy designed to in-
troduce very young children to coding in a playful, errorless and 
screen-free manner. When started, Kinderbot’s eyes light up, it 
plays music and does a little dance. It moves around on three 
wheels and has on the top of its head, four direction arrows (for-
ward, backward, right and left) and a play and delete button. It 
also has three black buttons to signify each of the three levels 
of play. 

On the easiest level, play is errorless - enter any sequence of 
code using the arrows and the robot speaks the direction as you 
enter each. Press play and it will move in those directions, again 
speaking the direction before it moves. It’s a great way to help 
reinforce the learning of those directional words.  In the second 
mode, Challenge Mode, Kinderbot asks children to enter a code 
with some specifics, for example, “use a code with exactly two 
moves”, “use a code that only has turns”, “code a path with ex-
actly four moves”, etc. Correct answers are met with music and a 
dance; incorrect responses with a “Not exactly. Let’s try another.”  
In the third mode, the Secret Code mode, Kinderbot guides the 
child to use the Secret Code book that is included. These codes 
direct Kinderbot to move in a circle, triangle, square, rectangle 
and others. The book also has directions for using the includ-
ed objects (ramp, seesaw, wheel and others) for more complex 
movements.  

Like other Fisher-Price toys, Kinderbot is well made, full of 
color, sounds and lights and turns off automatically if not being 
used. It provides feedback, many reward sequences and most 

importantly, it is designed to grow with the child and can be en-
joyed by children of different ages, playing together, at home or 
at school. 

CODING CRITTERS  
( WWW.LEARNINGRESOURCES.COM) 

Designed for ages 4 and up, Coding Critters is a series of three 
screen-free STEM toys that provide lots of play opportunities 
while also teaching basic coding skills. The three coding games 
in the series are Ranger and Zip (a dog and its puppy), Rumble 
& Bumble (a dinosaur and its young baby), and Scamper and 
Sneaker (a cat and its kitten). 

Code’n Learn Kinderbot (www.Fisher-Price.com)

Design & Drill: YouTube Video Link: 
https://www.youtube.com/watch?v=Puhc17el1a0

Coding Critters (www.LearningResources.com)
Each of the sets features interactive pets (puppies, kittens or 
dinosaurs), a coding storybook and a collection of animal-relat-
ed toy objects, such as a playhouse, slide, seesaw, a ball, a tree, 
some play food, etc. Each set has one battery operated Coding 
Critter that has four arrows (forward, reverse, right and left) and 
a ‘Go’ button on its back that is used to enter the coding com-
mands.  The coding critter also has a built-in speaker so it will 
make sounds like barks, meows and roars.  Each has a baby ani-
mal on wheels to match for fun interactive pretend play.  

The Coding Critter has two modes. In Play Mode, children can 
explore by pressing any button, the forward arrow to feed, the 
down arrow to send it on Patrol, the right arrow to Dance, the 
left arrow to have it take a Nap and the middle button to Pet 
it. This mode provides a fun opportunity for open-ended, error-
less pretend play and also for exploration of the coding arrows. 
In Coding Mode, the four arrows will act as directional buttons 
(forward, reverse, left and right) and they can be programmed 
for simple to more complex moves. 

The storybook in each set has a cute story about the animals 
and simple illustrated instructions to follow along with the story. 
For example, “Ranger’s favorite toy is his green ball.” (Use FOR-
WARD commands to code Ranger to find his ball.)  If you visit 
the website, you can also download printable storybooks, activ-
ity sheets and lesson plans. This is a toy that is easy to use for 
beginners and will continue to provide new challenges, as the 
children grow older.  

Through the years, many toy and doll makers have begun to 
realize the importance to children of having dolls and toys that 
are like them and project their interests. We see dolls that are 
doctors, scientists, astronauts, soldiers and more but now we are 
also beginning to see female dolls in these positions and new 
dolls with disabilities. Here are some that are currently available: 

MATTEL  
(WWW.MATTEL.COM) 

Mattel has a new Barbie in a wheelchair and a Barbie doll 
with a prosthetic leg. 

AMERICAN GIRL  
(WWW.AMERICANGIRL.COM) 

American Girl has crutches, casts, wheelchairs, Diabetes care 
kits, service dogs and hearing aids for some of their dolls. 

LAKESHORE LEARNING  
(WWW.LAKESHORELEARNING.COM) 

Lakeshore Learning as a series of multi-ethnic school dolls 
that have accessories available including: leg braces, forearm 
crutches, hearing aids, glasses, guide dogs, harness and canes, 
wheelchairs, walkers with accessory bags and protective hel-
mets. 

FLAGHOUSE  
(WWW.FLAGHOUSE.COM) 

Flaghouse has a collection of Just Like Me multi-ethnic dolls 
and doll accessories including hearing aids, glasses, dark vinyl 
glasses, guide dogs, canes, walkers, leg braces, forearm crutches 
and wheelchairs.

PLAYMOBIL  
(WWW.PLAYMOBIL.COM) 

PlayMobil as a figure in a wheelchair and a school bus with a 
ramp for the wheelchair. It also has a furnished children’s hospi-
tal, an x-ray room and a female doctor.  

BUILD A BEAR  
(WWW.BUILDABEAR.COM) 

Builld A Bear has wheelchairs, glasses, hearing aids and 
crutches for their bears. 

MATTEL  
(WWW.MATTEL.COM) 

Mattel has also just released Uno Braille for visually impaired 
players.

Coding Critters: YouTube Video Link: 
https://www.youtube.com/watch?v=DMCTAGdCIl4

DOLL PLAY AND MORE
LEGO  
(WWW.LEGO.COM) 

Braille Bricks will be available soon. The Lego studs in this collec-
tion are rearranged to represent letters, numbers and symbols in an 
attempt to increase Braille literacy. Lego clearly recognizes the power 
of play for learning. In addition, Lego has begun to release building 
instructions in braille and via audio for visually impaired players. 

Lego is also contributing to improving our environment by setting 
up a pilot program in the United States to recycle previously used 
bricks and donating them to nonprofit organizations. Consumers 
can print out a free UPS shipping label, pack their used Lego bricks 
in a cardboard box and mail them. The Legos will then get sorted, 
inspected and cleaned. Most will go to Teach for America, which will 
distribute them to classrooms throughout the country and to Boys & 
Girls Clubs of Boston. 

HARRY POTTER HOGWARTS MYSTERY 
(WWW.HARRYPOTTERHOGWARTSMYSTERY.COM/)

This new video game, for an iOS & Android, has added a character 
(Quidditch commentator and statistician Murphy McNully) who uses 
a wheelchair. 

APPLE  
(WWW.APPLE.COM)

 In its recent new iOS 13 has Memoji, a personal emoji maker. 
You are now able to select ears with hearing aids. In addition, there 
are new emoji images of boys and girls in wheelchairs, using canes, 
wearing hearing aids and also service dogs. 

MUKIKIM CONSTRUCT A TRUCK   
(WWW.MUKIKIM.COM)

 This dump truck is one in a group of four friction-powered construc-
tion trucks, designed by Mukikim. For ages five and up, it comes fully as-
sembled, with a set of plastic tools, which include a plastic handle with 
interchangeable Philips and flathead screwdriver extensions, a wrench 
extension and a one-piece wrench with an easy to grip t-handle. In addi-
tional to traditional play (Rev it up and let it go!), this truck can be taken 

apart fully and then put back together again, challenging and rewarding 
play that encourages and develops reasoning and thinking, eye-hand 
coordination, fine-motor skills, spatial relations and language skills. There 
are 22 pieces to screw, unscrew, put in place, turn and tighten. It comes 
in four models, dump truck, excavator (36 pieces), crane (32 pieces) and 
mixer (25 pieces), all with two ways to play and battery free. For children 
having difficulty with taking the truck apart or putting it back together, 
make a step-by-step chart or sequential flash cards, identifying the next 
part, tool needed and action required. You can even take pictures with 
your iPad, record the directions and create a true-to-life sequence to fol-
low. It makes an excellent activity to reinforce sequencing skills, following 
visual directions (pictures, symbols or words in print). It’s also a great toy 
for both creative play and STEM learning. 

If you were looking for a more advanced building toy, Mukikim’s Jr 
Engineer would be the next step. This building toy is similar in concept 
to erector sets. Each of the two sets in the series contains parts, pieces, 
tools and step-by-step color-coded picture directions to complete two 
projects simultaneously (robot & airplane or car & helicopter). Children 
can also build custom projects using their imagination for additional cre-
ative fun. All pieces are lead-free, BPA-free, phthalate-free and washable. 

Construct A Truck Dump Truck $ Jr. Engineer  
(www.mukikim.com)

Construct A Truck: YouTube Video Link: 
https://www.youtube.com/watch?v=_mZpUFNphPg

Jr/ Engineer: YouTube Video Link: 
https://www.youtube.com/watch?v=DoQ_309aQzQ
ROCK AND ROLL IT! COLOR CODEDRUM FLEXIBLE 
ROLL-UP DRUM KIT  
(MUKIKIM: WWW.MUKIKIM.COM) 

This is an amazing musical instrument! Mukikim’s Rock N Roll 
Drum Kit is made of silicone, and therefore flexible and able to be 
rolled up to put away or take somewhere. Using either a USB con-
nection or battery power, the drum kit consists of symbol represen-
tations of a rainbow colored bass drum, tom-toms, a snare drum, 
floor Tom, crash cymbals, Hi-Hat and Ride Cymbals (10 percussion 
sounds), as well as floor pedals, and drum sticks. It can be used with 
headphones (included) or with external speakers (not included) 
and is Midi compatible. Ideal for beginners just taking an interest 
in drums, it has realistic and quality sound, and comes with an ex-
cellent booklet (which is also online) that shows the set-up, how to 
hold the sticks, how to read drum music, information about rhythm, 
time signatures, counting notes, using the pedals and more. There 
are 12 demo songs, nine rhythms to play along to, with record and 
playback functions. The Rock and Roll It! Instruments also come in a 
piano version. If you are a Music Therapist and are looking for func-
tional instruments at a low price, try these first. Kids will love them 
and parents will appreciate them too! 

MAKEY MAKEY  
(MAKEY MAKEY: WWW.MAKEYMAKEY.COM) 

This is an invention kit that can be used to turn everyday objects into 
keyboard keys for your computer. It contains a Makey Makey computer 
board, alligator cables, wires and a USB cable. With step-by-step direc-
tions to follow, it’s easy to connect and begin to use all sorts of objects to 
input to the computer.  The basic keys are the four arrow keys, space and 
left click but you can assign additional keys (i.e. letters, numbers, etc.) by 
remapping them, (again just follow the directions). The enclosed manual 
has some suggestions to get you started: for example, a Fist Bump Re-
mote control (fist bump will pause and start a video), a cardboard guitar 
game (pressing five quarters will play five different guitar keys), a veggie 
piano (five veggies will act like piano keys). Excellent for Assistive Technol-
ogy. For example, you can assign letters to more easily accessible items 
(i.e. J-O-H-N) and make it possible for children who can’t hit the keyboard 
keys to write their names. It’s also an excellent science tool for creative 
thinking and problem solving.  Visit the Makey Makey website to see the 
various sets available, for an introduction to inventing, for download-
ing apps for plug and play, for directions for a gigantic playable Makey 
Makey (for young children and for those with Special Needs), for sample 
lesson plans, for the Makey Makey blog and much more. See the video 
below to actually see the various objects and how they can access the 
computer. Visit YouTube for many more Makey Makey ideas. 

Rock and Roll It! Color CodeDrum Flexible Roll-Up Drum Kit  
(www.mukikim.com)

Rock and Roll It! Color CodeDrum Flexible Roll-Up Drum Kit  
Video Link: https://www.youtube.com/watch?v=vPxqkA_asSE

Makey Makey  
(www.MakeyMakey.com)

Makey Makey YouTube Video Link: 
https://www.youtube.com/watch?v=rfQqh7iCcOU
OCTOPUS WATCH V2 MOTION EDITION  
(OCTOPUS: WWW.HEYjOY.IO)  

is an icon-based watch designed to teach good habits and 
time concepts to young children, age three and up. As a watch 
and scheduler, it links time to events through icons and helps 
teach independence and responsibility.  The free app, available 
for Apple and Android in nine languages, is used to set up the 
daily schedule and has more than 2000 color icons that can be 
associated with tasks that you select. These icon notifications 
can also be accompanied by haptic feedback, which is experi-
enced as a short vibration. The watch also comes with a night 
light-charging station that has a morning wake-up light and a 
night light with a tone that helps children fall asleep.  A wireless 
connection turns on for only a few seconds when charging, to 
sync the watch. Other than that, the watch does not require a 
wireless connection. It does not emit sounds, is not a GPS tracker 
and is not a phone. 

To see the time, children touch the circle on the bottom of 
the screen and the watch lights up, showing the display: there 
are options for the time in digital or analog form. If you press and 
hold the circle for three seconds, emergency information that 
you have entered (i.e., phone number, allergies, special condi-
tions, etc.) will be revealed. 

The real uniqueness of the watch is its ability to help the child 
learn to do tasks independently at pre-set times (i.e., 7A.M.-brush 
teeth, 6P.M, wash hands for dinner, etc.). At the given time, the 
watch will light up, show the time and icon of task, and deliver 
a short vibration. When the task is completed, the child presses 
the check and is given a visual reward. If the task isn’t completed, 
the watch can deliver reminders once a minute for the number 
of minutes the parent choses.  You can create different schedules 
for school days, weekends, vacation days, etc.  In addition, you 
can select Motion Tracking, and the watch’s motion sensor will 
measure the acceleration, duration and intensity of your child’s 
movements through the day and reward them when they meet 
their daily goal. 

To help with the carryover of skills involved in following this 

schedule, Octopus has created a visual scheduling system with 
magnetic icons. Using this set of 175 different symbols (three of 
each for a total of 525) on your refrigerator or any other simi-
lar surface, you can create and customize a visual schedule of 
your child’s daily routine, as well as mini routine charts to help 
children remember what they need to do in other rooms in the 
house. If set up and used consistently, the Octopus can be an 
effective tool to assist the development of independence and 
organizational skills in young children. 

Octopus Watch V2 Motion Edition (www.heyjoy.io)

Octopus Watch V2 Motion Edition YouTube Video Link:  
(https://www.youtube.com/watch?v=gJkITT1CkpA)
BLUEBEE PALS PRO  
(KAYLE CONCEPTS: WWW.BLUEBEEPALS.COM)

  Designed by Laura Jiencke, president of Kayle Concepts, 
Bluebee Pals are a collection of six plush, cuddly stuffed ani-
mals (lion, lamb, bear, zebra, puppy and monkey) that are also 
Bluetooth speakers that work with any Bluetooth enabled de-
vice and with all apps that have voice output.  After pairing with 
phone, tablet or laptop, Bluebee’s mouth and head move while 
it is “speaking” the words of the app. It can ask questions, reward 
successes, sing, read books aloud, and so much more. Bluebee 
Pals can also answer the phone –press the answer/end call but-
ton in the left ear. With head and mouth moving, the animal ap-
pears to be talking in the caller’s voice. You can also use apps like 
Voice Memos, or Voice Recorder to have Bluebee speak a mes-
sage - the day’s class schedule, a birthday message, etc.  Take a 
video of a Bluebee Pal speaking a greeting or message and email 
it to a friend. 

The free Bluebee Pals Learning App contains some interactive 
learning activities and suggested fun activities with Bluebee, 
along with links to the website with app reviews for parents, 
teachers, Speech Therapists, Occupational Therapists and Music 
Therapists. The website also has tutorial videos, PDFs, resources 
and some printable worksheets. Fun toy with endless applica-
tions!

Bluebee Pals has a Special Needs Donation Program. 
Kayle Concepts donates Bluebee Pals to schools and organiza-
tion across the country for use in classroom and therapy ses-
sions. They want to make Bluebee Pals available to all to help 

encourage communication, language use, attention, sensory 
processing and positive behaviors. If you would like to partici-
pate in The Bluebee Pal Project, send an email to info@blue-
beepals.com. Thanks, Bluebee Pals and Kayle Concepts, for these 
generous donations and for your commitment to children with 
Special Needs! 

EKID (WWW.EKIDSTUDIO.COM) 
This is a free augmented reality app, for iOS and Android. 

Augmented Reality (or AR as it is frequently called) is when your 
camera merges a picture from your surroundings with a digital 
image from your device, adding elements to the real world, thus 
creating an  “augmented reality”.)  

With this app, you print some free animal pictures, pick one 
and place it on the table and hold your iPad or tablet above the 
picture. As you watch, the animal in the picture appears to come 

Bluebee Pals Pro (www.bluebeepals.com)
Bluebee Pals Pro YouTube Link:  
https://www.youtube.com/watch?v=uHTeFM3c3no

EKid (www.ekidstudio.com)
alive. It will look like it is standing on top of the picture - it will be 
named, make sounds, move around, sit down, etc. You can even 
take a picture and save to your photos.   

There is a Preview activity to see all the pictures, with ani-
mation and sounds, which are available for the app. There are a 
total of 96 pictures (animals and vehicles), hear them named, lis-
ten to the sounds they make and interact with the pictures (turn 
them around, upside down, make it move in another direction, 
etc.). Selecting Purchase will allow you to print six free pictures 
to use with the app. (90 additional pictures are available for in-
app purchase.). Another free app, called EKid Dinosaurs is also 
available, with six free cartoon cards and six free real pictures to 
print. 60 other dinosaur pictures can be purchased and printed.  
If you prefer not to print your own pictures, you can purchase 
E-Kid Studio AR Cards which contain 96 3” square cardboard 
AR Flashcards.  These are available from Techterra Education 
(www.techterraeducation.com).  Full of fun and excitement, 
EKid with AR is a new and unique way for young children to ex-
plore, while learning and mastering vocabulary, language con-
cepts and general information.   

GAMEBALL  
(PLAY IMPOSSIBLE: WWW.PLAYIMPOSSIBLE.COM)  

Play Impossible has taken a classic toy and created a fun and 
challenging new way to play with it. Gameball is a 5.25” green or 
blue latex foam-covered rubber ball that connects via Bluetooth 
to an app from the Apple or Google store.  It uses two AA batter-
ies that charge in 20 seconds using a new rapid charging system 
and the enclosed “wand”. The ball’s technology includes accel-
erometers, a magnetometer, a Bluetooth chip, and a patented 
physics engine that analyzes data.  The app remains connected 
with the Gameball, recording results from the ball’s movements.  
It asks you to throw the ball in the air to an exact height, to shake 
the ball quickly for a period of time, to see how softly you can 
toss and catch, records when you drop the ball and more.  When 
playing with a friend, it tells you who tosses the ball the highest, 
who can throw it the fastest, catch it the gentlest, shake it the 
most vigorously, or who can hold it absolutely still until a tim-
er runs out. And that’s just the beginning. The more challenges 
you succeed at, the more challenges you unlock. Play Impossible 
recommends the ball for ages 9-14, but many of the activities 
can be used successfully with younger children and older adults 
as well. There are games that stress physical play, eye-hand co-
ordination, agility and creative thinking. There are activities like 
balancing the ball on the back of your fist as long as you can, 
keeping the Gameball in the air with taps, hits, volleys, without 
catching or dropping it, and much more. In addition, the com-
pany plans to add other activities. You can also navigate the app 
using the Gameball, double tap to make a selection, toss the 
ball straight up one or two-inches to advance through the game 
menu. There is a comprehensive manual online, along with a list 
of the Apple and Android devices the Gameball supports. This is 
a great toy for family game night and home play, but would also 
work well in a physical therapy setting and in classrooms.    

EKid YouTube Link:  
https://www.youtube.com/watch?v=24ThN8JxcuA

Gameball (www.playimpossible.com)
SPECDRUMS (WWW.SPHERO.COM) 
Specdrums will bring a whole new way to discover, play and 

enjoy music for individuals of all ages and abilities.  Specdrums 
are accessible, app-enabled silicon rings with optical sensors 
embedded in them that play sounds, beats and loops just by 
tapping colors. Slip one or two on your index fingers and just 
tap anything, the enclosed multi-colored play pad (with the 12 
different colors it recognizes), your clothes, toys, dishes, books or 
anything else. Jam alone or with friends. (The rings connect via 
Bluetooth and you can connect up to six Specdrum rings to one 
color mat.) Easy to use to just explore colors and sounds but with 
the potential for advanced music creation. 

The sounds and music you create will play through the app 
on your mobile device (phone or tablet) either aloud or through 
connected earphones. There’s a library of free sound sets to 
download or you can create and record your own. The eight 
base colors can be linked to single sounds of your choice and 

four additional colors can link to sounds that loop for a base 
track. Music created can be played back, saved or shared to Mes-
sages, Mail, iMovie, social networks, and more. 

 When used with young children, Specdrums may need to be 
supervised. The silicone is stretchy, so it can fit a small finger or a 
larger finger without difficulty. However, this means also that it 
can be bent out of shape or possibly split if not handled careful-
ly. In addition, because they are small, care needs to be taken or 
they could be lost easily.  

Specdrums can be an outstanding musical tool in special 
education and music therapy settings. They give users the op-
portunity to explore sounds and music in a fun, open-ended, 
exploratory manner. There is no right or wrong way to use them 
and they can produce individual creative music that can be 
shared with others. Gameball YouTube Link:  

https://www.youtube.com/watch?v=2FwtsmAVm44

Specdrums (www.sphero.com)

Specdrums YouTube Link:  
https://www.youtube.com/watch?v=3916TgLt2v8&t=17s
MORE NEW WAYS TO PLAY AND LEARN WITH IPADS AND TABLETS
This section of the article includes playsets that expand the 

interactivity and learning capabilities of iPads and other tablets. 
It’s always very exciting to see the new creative applications that 
keep appearing. 

OSMO/MARBOTIC LITTLE GENIUS STARTER KIT  
(WWW.PLAYOSMO.COM) 

Another wonderful group of learning games, this time de-
signed for ages three to five, from Osmo, partnered with Marbot-
ic, two of our best designers of playsets for the iPad. The kit, for 
most iPad and Amazon Fire models (see www.playosmo.com/en/
devices/ for a detailed list) includes an Osmo base and red reflec-
tor, four free apps and game equipment including silicone sticks 
and rings, costume pieces, a silicone mat and storage cases. The 
four games include the following: ABCs-build letters and objects 
with squishy colorful sticks and rings with help from a fun, ani-
mated character. Children learn letter names, letter sounds and 
how to copy simple configurations. Great for pre-readers and for 
those mastering letter recognition and identification and begin-
ning sound-symbol association.  It’s also very helpful for those 
young learners who are having difficulty writing letters with a 
pencil or crayon. It provides them with an alternate way to form 
letters.  The second game is Squiggle Magic, using the same 
sticks & rings.  This time, the children create objects (i.e. a hat on 
a head, a fish, etc.) that then become animated on the screen. 
They unlock levels as they go along. The third game is Costume 

Party. Using the costume pieces, children experiment with the 
clothes and colors to make party outfits for the characters on 
screen. The final game, Stories, also uses the costume pieces, 
and children mix and match costumes to find silly solutions to 
obstacles and to navigate through the adventure stories. These 
games encourage problem solving and reasoning and thinking. 
Siblings and classmates will enjoy interactive play with these 
games, in addition to the independent play experiences. 

MAGIC PHONICS  
(MARBOTIC-EDUCO- WWW.MARBOTIC.COM) 

Magic Phonics is an educational set of 49 lower case wood-
en blocks that interact with iPads and Android tablets. They are 
used together with the Magic Phonics app, which is based upon 
a UK early literacy program. The app introduces letter/sound cor-
respondences in a structured curriculum designed for Preschool 
and K-1. Using the wooden blocks, instead of writing, places the 

Osmo/Marbotic Little Genius Starter Kit (www.PlayOsmo.com)

Little Genius Starter Kit YouTube Link:  
https://www.youtube.com/watch?v=2BxpiiMeZYY

Magic Phonics (www.marbotic.com)
emphasis on hearing and practicing blending and segmenta-
tion, without requiring handwriting skills. Like Marbotic’s ex-
cellent other products (Smart Letters, Smart Numbers, and 
the Deluxe Learning Kit, previously reviewed in DISKoveries in 
April 2019) the wooden blocks have different combinations of 
rubber sensors on the back that interact with the tablet so they 
can be identified. The blocks are 1.5 inches across, 2.25 inches 
long and .25 inch thick, and have a silver knob that is easy for 
little fingers to grasp and hold. They are electricity and battery 
free and do not require internet access to use. Each letter sound 
is introduced and taught following a step-by-step reading se-
quence. In addition, high frequency sight words are introduced 
and taught. 

Four sounds/letters are introduced at a time  (i.e. p-a-t-s;  ch-
sh-th-ng;  oo-ar-or-ur; etc ), children match letters, identify the 
sound the letter makes, identify beginning sounds, identify be-
ginning sounds in pictures, identify ending sounds, use letters 
to build words, identify middle sounds, find the word that is dif-
ferent, all by stamping their blocks on specific spots. All words 
are illustrated with colorful graphics, and every time the sound 
is stamped, the sound is repeated. In both parts of the app, there 
are a combination of 18 learning sequences, with more than 150 
words to discover and an additional 24 high frequency words to 
recognize. Children identify consonant letters/sounds, common 
letter combinations (ck, ff, ll, ss, etc), digraphs (ch, sh, th, etc.), 
and vowel combinations (ie. ai, ee, oi, etc.). There are also several 
review lessons with all sounds. Using this combination of letter 
blocks, a thorough and well designed app and the iPad/An-
droid tablet, Marbotic has created an excellent, comprehensive 
and motivating early literacy program that develops phonemic 
awareness and sound symbol association, enhances vocabulary 
and helps to build reading and writing skills. Magic Phonics work 
with all iPads, except iPad 1 and with many Android tablets. (See 
the full list at https://www.marbotic.com/compatibility/ )

SESAME STREET NUMBERS  
(MARBOTIC- WWW.MARBOTIC.COM) AND  
SESAME STREET (WWW.SESAMESTREET.ORG)

This new iPad playset features familiar Sesame Street char-
acters and locations, 10 wooden numbers and 4 early learning 
number games. The app, downloaded from the Apple Store, is 
played on any iPad (except iPad original) with the included 10 
wooden number stampers. Like the other outstanding Marbotic 
playsets, the wooden blocks have different combinations of rub-
ber sensors on the back that interact with the tablet so they can 
be identified. They have a silver knob that is easy for little fingers 
to grasp and hold, and are electricity and battery free and do not 
require internet access to use. The 10 numbers are colorful and 
the Sesame Street character’s eyes help guide new learners to 
understand their correct orientation.

A party is coming to Sesame Street and children, 3 and up, 
play number games to help them learn their 123s, counting and 
more. Players match and recognize numbers, and count objects, 
with Elmo; they pick out balloons with Big Bird, as they match, 
count and recognize quantity; they count food ingredients from 
the Food Truck with Cookie Monster and help Abby put up the 
decorations by counting and finding how many more she needs. 
All activities are well designed and offer supportive one-on-one 
counting. This playset and app are full of fun and learning for all 
preschoolers. (Available only at Apple and for iPads only).

Magic Phonics YouTube Link:  
https://www.youtube.com/watch?v=zCyG9FeLpTA

Marbotic Sesame Street Numbers (www.marbotic.com)

https://www.closingthegap.com/membership/
http://www.marbotic.com


 December, 2019 / January, 2020  |  www.closingthegap.com/membership   51
BACK TO 

CONTENTS
Closing The Gap © 2019 Closing The Gap, Inc. All rights reserved.

Marbotic Smart Letters Lower Case (Marbotic (www.Mar-
botic.com) This is a set of lower case letters that will work with 
all four of the Smart Letters apps- Bla Bla Box, Vocabubble, Lil 
Reader and Alphamonster. You can download separately or just 
download Alphmonster and you’ll have access to all the others. 
If you have the original Smart Letters (Capital), you can now se-
lect which set you want to play with (capital or lower case) from 
the Settings. Great way to expand letter learning! 

SHIFU PLUGO LINK  
(SHIFU PLUGO: WWW.PLAYSHIFU.COM) 

Shifu Plugo presents another new way to learn and play at 
the iPad and other tablets (see https://www.playshifu.com/plu-
go for list of tablets currently supported.). It is an Augmented 
Reality (AR) system that is designed to encourage exploratory 
play with block-like objects and to provide young children with 
emerging STEAM skills. PlugoLink uses 15 hexagon shaped 
magnetic blocks (each side is about .75” and the hexagon is 
about .25” thick). When you begin the game, you select the us-
er’s grade level (preschool to grade 8) so that the difficulty lev-
el can be adjusted accordingly. Once the initial set-up is done, 
internet access is not required. Plugo comes with a gamepad, 
which has a slot on top for the tablet and a magnetic play area 
on the bottom. Link has four different games with about 31 
levels each and the goal is to build a stable structure to solve 

Sesame Street Numbers YouTube Link:  
https://www.youtube.com/watch?v=mOvV0KzDAw4

Marbotic Smart Letters Lower Case (www.marbotic.com)

Smart Letters Lower CaseYouTube Link:  
https://www.youtube.com/watch?time_
continue=8&v=KfwNLbClj6c

Shifu Plugo Link (www.playshifu.com)

https://www.closingthegap.com
https://www.closingthegap.com/membership/
http://www.Playshifu.com
https://www.playshifu.com/plugo
https://www.playshifu.com/plugo
puzzles. Each time you place a link on the playmat or structure, 
it appears on screen. There is much guidance along the way, in-
correct blocks are shown on screen with an X so you can quickly 
visualize them and correct.  When the first structure appears on 
screen, for youngest children, a short riddle is spoken to help 
identify it. When competed, your structure onscreen turns into 
the object and animates. Older children get different kinds of 
guidance as they build. For example, at the 8th grade level, the 
design is shown for a given number of seconds and then is re-
moved. Users can see the blocks they have built, and the x if the 
block is correct, but they need to remember the basic design. 
(Hints are available.) Blocks turn into pictures, or appear as pipes, 
gears and other things. There is feedback for every move that 
really is an assist to learning. This is an extremely well designed 
and well-thought out game, and highly recommended for chil-
dren of all ages. Great family toy since children of different ages 
and levels can enjoy it together or independently. It’s a great 
classroom toy as well and helps use iPads for interactive and co-
operative play that encourages problem solving, visual spatial 
skills, and reasoning and thinking!      

Have fun playing and learning!

Shifu Plugo Link YouTube Link:  
https://www.youtube.com/watch?v=zlf-BXx3LZk

https://www.closingthegap.com/membership/
http://www.closingthegap.com/
https://www.youtube.com/watch?v=zlf-BXx3LZk
Wearable Electronic Magnifiers: 
Pros and Cons

blind / low vision

luKe scriven, is an assistive technology professional who has worked in the visual impairment field for the 
last 8 years. He holds a graduate degree in Assistive Technology Studies and Human Services from California State 
university, Northridge. Luke currently works at Vision Forward, a non-profit in Milwaukee, WI which seeks to empower, 
educate, and enhance the lives of individuals impacted by vision loss through all of life’s transitions. He also creates 
content for Vision Forward’s assistive technology YouTube Channel – find it at https://www.youtube.com/channel/
UCXEVOemUjD2YESESlLzC0uA.

In recent years there has been somewhat of an explosion in 
wearable electronic devices for people with a visual impairment, 
with several companies entering the fray with their own take on 
what a wearable low vision aid can be. In the consumer mar-
ket there are wearable devices which have accessibility built in 
– the Apple Watch being a prime example, which has the same 
high-quality accessibility features you would find in the iPhone 
and iPad. In the assistive technology field, we find devices which 
have either been built from the ground up, or which have repur-
posed existing consumer technologies to create tools specific to 
people with vision loss. 

Even within this specific market there is some variation in the 
type of devices available. The most prevalent type of device is 
known as a wearable electronic magnifier and is designed to be 
worn like a pair of glasses or goggles. These devices all work on 
the same basic principle; a camera is mounted on the front of 
the device and video screens are located on the inside. When 
a user places on the headset, they are looking directly into the 
video screens, and seeing a live feed from the camera. The user 
can manipulate this live image though various enhancements 
such as magnification, brightness and contrast and false colors. 
Devices may also offer other features, such as optical character 
recognition, video streaming, a photo mode and so on. 

Other types of devices are also available and take a some-
what different approach. For example, Orcam (See image 1) is 

a finger-sized optical character recognition device which con-
nects to the side of a pair of glasses, and can read aloud printed 
text, perform facial recognition, recognize colors and identify 
money. The Sunu Band is another interesting wearable which is 
worn on the wrist and provides haptic feedback to a user, aiding 
them in avoiding obstacles when ambulating. This category of 

Wearables have become a buzzword in assistive technology (AT) for people with a vision impairment, and most manufactur-
ers in the field have introduced their own device into the market. This article seeks to cut through the hype surrounding these 
devices, and attempts to ascertain where wearables might offer benefits, and where they might be inferior to more traditional 
AT devices. Discover the current state of wearable electronic magnification technology, and what the future might hold!

Image 1 – The Orcam has a lot of technology packed into a small 
footprint

https://www.closingthegap.com
https://www.closingthegap.com/membership/
device is not designed to enhance vision, but rather to provide 
sensory substitution for certain tasks.

For the remainder of this article, we will be considering 
wearable electronic magnification devices, as this is the fastest 
growing and most contested area of wearable devices for peo-
ple with a visual impairment. Current devices include eSight, 
IrisVision, NuEyes, the Jordy, Cyber Eyez, Acesight, SeeBoost, the 
Patriot Viewpoint – and the list goes on! These devices are often 
found to be the most beneficial for people with central vision 
loss caused by diseases such as macular degeneration, whereby 
the use of magnification can reduce the relative size of the us-
er’s central scotoma (blind spot). Some devices also offer specific 
modes for users with peripheral vision loss caused by diseases 
such as retinitis pigmentosa and glaucoma. A visual acuity of at 
least 20/800 in one eye is usually recommended for best results. 

One of the reasons that wearables have been popular with 
consumers is because they offer the promise of being useable 
for virtually any task. With the ability to focus both at near and 
in the distance, wearables have the potential to be beneficial 
for tasks including reading, writing, watching television, seeing 
people’s faces, going to a concert, play or sporting event, seeing 
a lecture or presentation – the list goes on. The idea of one de-
vice that can perform all these functions is certainly appealing, 
offering potentially good value for money despite the generally 
high price tag of up to $6,000.       

However, this is where we must show caution; just because a 
wearable has the potential to aid in these tasks, it doesn’t mean 
that it is the best tool for the job. This can be particularly con-
fusing for consumers, whose expectations are often high due to 
media exposure presenting a device as giving the blind sight. A 
message like this raises expectations that a device will solve all 
their vision-related problems, as well as suggesting that a device 
will give a person the same vision that they enjoyed before their 
vision loss. This is certainly not the case as, although a wearable 
might enable a user to achieve 20/20 vision, it is only achieved 
by using enhancements such as magnification which reduces a 
user’s field of view and fundamentally changes the experience 
of seeing.

The visual field reduction caused by magnification is the 
key hurdle which users must overcome when learning to use a 
wearable device. The higher the level of magnification used, the 
smaller the field will become, and the less usable the vision will 
be. An obvious comparison is using binoculars, with the added 
challenge of a visual impairment. Additionally, as the device is 
mounted on the user’s head, any movement of the head makes 
the image move also. This provides additional challenge in 
some key ways. The concept that the movement of the image 
is directly tied to the movement of the head can be confusing 
to some users, who comment that the image is ‘jumping’ when 
they move their head. 

This is likely caused by the disorienting effect of viewing 
through a headset with a reduced field of view and magnifica-

tion applied, which is compounded by the fact that the higher 
the magnification that is being used, the more and faster the 
image will move. Even when keeping the head still, involuntary 
natural head movements mean the image moves, which again 
is exacerbated at higher magnification levels. Getting used to 
smooth panning of the head then when looking around is key, 
and practice can help to reduce the involuntary head move-
ments to a minimum. Training and practice are essential but 
are not indicated in much of the media surrounding headsets, 
which make it appear as if a user can put a headset on and in-
stantly see ‘normally’. 

These challenges are the steepest when combined with 
wearables which have smaller screen sizes. Smaller screens are 
usually found in wearable devices which can be worn while 
walking, such as eSight, Acesight and SeeBoost, as it allows a 
user to retain their own natural peripheral vision while ambulat-
ing. This is an obvious benefit but does result in a device which 
is naturally harder to use for many people. Devices such as IrisVi-
sion cannot be worn while walking as they fully restrict a user’s 
natural peripheral vision. The benefit however is that the screen 
size is much larger, resulting in a wider field of view (IrisVision 
claims a 70-degree field of view compared to a 34.5-degree field 
for eSight’s for example) and usually a much more immediately 
beneficial improvement in functional vision. 

Another challenge with certain head-borne electronic mag-
nification devices is poor framerate, which leads to lag in the 
image the user looks at as they move their head. This can cause 
a sense of nausea, although often a user becomes acclimatized 
over time. However, when added to the challenges posed by a 
reduced field of view and involuntary head movements, a user 
with unrealistic expectations can often become disillusioned 
quickly when demoing a device, even if with some effort the de-
vice could offer many benefits to them.

This can be exacerbated even further if the main goal of the 
user is reading, which is oftentimes the case. While head-borne 
electronic magnifiers can focus at near distance and can certain-
ly be effective for some people as a reading tool, the difficulties 
of usage already discussed are even more problematic at close 
distances where small and precise head movements are re-
quired. As such, it is often found that more traditional electronic 
magnification devices such as CCTVs (image 2) are preferable for 
reading. This is also often the case for writing, another common-
ly stated goal, particularly for seniors who might desire to write 
checks. 

Another commonly desired goal of a potential wearable user 
is to use a computer more effectively. Unfortunately, computer 
use presents some of the same challenges as reading and writ-
ing, and is exacerbated by some unique challenges of its own. 
One of these is the image degradation caused when looking at a 
screen through a camera then through another screen. This can 
cause the computer screen to appear blurry irrespective of mag-
nification, rendering it unusable. The low refresh rate of some 

https://www.closingthegap.com/membership/
device’s screens can exacerbate this issue even further. eSight 
has the best solution to this, offering an HDMI port to directly in-
put the computer’s output into the glasses. The image can then 
be magnified as needed and panned using inertial panning. 

Another problem presented by computer use is the discon-
nect between moving the hand to control the mouse pointer, 
while moving the head to track the mouse pointer. This can pose 
quite a challenge when a user is at higher magnifications, due to 
the resultant reduction in visual field. Finally, the fully immersive 
design of some headsets such as IrisVision and NuEyes e2 com-
pletely eliminate a user’s natural peripheral vision. This means 
a user who is not a touch typist has to continuously move their 
head up and down as they type, and adjust magnification as 
needed to see the keyboard and the screen. This can cause dis-
comfort as well as be cognitively demanding. 

Extended concentrated near tasks then can be problematic. 
Distance tasks however can be where wearable electronic mag-
nification devices come into their own. Generally, targets that us-
ers seek to see in the distance are larger, and are therefore more 
forgiving of extraneous head movements even when taking into 
consideration that more magnification may be required to see 
them. A good example of this is television, a very common goal 
often only secondary to reading. It is very common for people to 
own televisions upward of 50” in size, with seating between 15 
and 25 feet away. This already presents a good-sized target for 
a user to aim at, facilitating greater ease-of-use which is further 
aided by the relative lack of visual precision required to watch 
a lot of content, particularly with regards to programming fea-
turing ‘talking heads’, game show style presentation and so on. 

Of course, there are challenges inherent to other types of pro-
gramming. One example is televised sports, which may feature 
a fast moving and small target. This could also be the case in 
action heavy television, and is certainly an issue when trying to 
read subtitles or the news ticker. Although there may be chal-

lenges in these areas, a user is often able to contextualize what 
they are seeing thanks to the audio output from the television, 
hopefully enabling them to fill in any visual gaps. As previous-
ly noted with regards to computers, looking at screens with 
wearable electronic magnifiers poses issues for the clarity of the 
image. This is usually not as vital in the case of watching televi-
sion, due to the larger target size. One common issue however 
is contrast, with the television often looking washed out when 
looked at through the wearable. This can be easily adjusted ei-
ther in the headset or using the television’s controls, however 
this does require enough comfort with the technology to make 
the adjustments.

Other distance goals could include performing visual tasks 
outside, such as spotting street signs or identifying signs above 
stores. As previously mentioned, some wearable electronic 
magnifications are designed with ambulation in mind and are 
advertised as such. In order to achieve this, it is necessary that 
the device doesn’t constrict a user’s natural peripheral vision. 
This is because walking while looking into the device’s screens 
is unsafe, as they do not provide a full and accurate representa-
tion of what is around a user. These devices then are not able to 
fully conform to the face (image 3), and as such allow ambient 
light from the environment to reflect from the device’s screens, 
decreasing their visual legibility. Ironically, the wearables which 
cannot be worn while walking, such as IrisVision, work better 
outside (image 4) because their design prevents ambient light 
from reaching the screens, which retain their fidelity even in 
the brightest sunshine. However, as they cannot be worn while 
walking, a user is required to hold them up only when stood still 
and wishing to see something.

Neither design can be considered as entirely functional as a 
mobility aid, and certainly cannot be relied on as an alternative 
for users who already use aids such as a white cane. As such, 
wearable electronic magnifiers are best considered as addition-

Image 2 – A handheld or desktop CCTV is an excellent solution for 
reading in many cases

Image 3 – eSight’s design allows for light to enter around the 
headset

https://www.closingthegap.com
https://www.closingthegap.com/membership/


56     www.closingthegap.com/membership  |  December, 2019 / January, 2020
BACK TO 

CONTENTSClosing The Gap © 2019 Closing The Gap, Inc. All rights reserved.

al tools in a user’s toolbox, which might allow them to perform 
specific functions when outside. For example, IrisVision’s design 
makes it a good device for watching sporting events, which are 
outside but seated, thereby mitigating issues with ambulation. 
eSight’s design might be suitable for people who regularly travel 
to new places, as it can be worn while moving through busy air-
port terminals and used to spot departure signs. 

Ultimately this is the best way to view wearables; they can be 
very good for specific tasks for specific users, another tool in the 
visual impairment community’s toolbox but they don’t repre-
sent a single tool that’s best in every situation. From experience 
working with many clients in the past few years, sometimes a 
wearable can be a life-changing experience for a person, allow-
ing them to do tasks they thought they had lost the ability to do 
in a somewhat naturalistic manner. Other times a client is dis-
appointed, let down by the difference between what they had 
come to believe a wearable would do for them and the reality of 
its compromises. 

In my experience, for people with central vision loss (macular 
degeneration is the primary disease amongst my clients) devic-
es with larger screens and thus a larger field of view are superi-
or for functional vision improvement. As such I have had very 
positive experiences with IrisVision, which was the first device 
to offer this immersive design. Ultimately though the person 
with the vision impairment must evaluate for themselves which 
device has the best ability to allow them to meet their goals, 
and as such it is recommended that they try as many wearable 
electronic magnifiers as possible before settling on something 
(or nothing!). One possible avenue of research people are able 
to use prior to trying devices is our InFocus YouTube Channel, 
where we have been creating an assistive technology video re-
source on wearables and other assistive technology devices. 

We will close out on what the future of wearables might 
bring. There is obvious room for improvement in terms of phys-

ical appearance if nothing else. I would also suggest that plenty 
of improvements could also be made with the optics, as most, if 
not all, devices suffer from a reduction in image quality propor-
tional to the level of magnification used. This is a result of the 
use of digital cameras, necessary to save space and weight, but 
not ideal for the task at hand. If manufacturers can achieve this 
then we may see wearables become the most popular assistive 
technology device for people with a visual impairment, and the 
explosion of device variety in recent years suggests that assistive 
technology manufacturers are interested in this being the case. 

One interesting development worth keeping an eye on is Re-
lumino from Samsung, a free app which can be downloaded on 
certain Samsung phones and which, in conjunction with a vir-
tual reality headset, offers many of the vision enhancement fea-
tures found in wearable electronic magnification devices. Even 
more intriguingly, they have shown electronic glasses designed 
to pair with the app which house a camera and screens, and 
which look just like a pair of sunglasses. A large company such 
as Samsung potentially entering the vision impairment market 
certainly could be a game-changer. It seems then that the future 
offers lots to look forward to!   

REFERENCED PRODUCTS

Acesight. Manufacturer: Zoomax. Price: $4995.  
https://www.acesight.com/

Cyber Eyez. Manufacturer: Cyber Timez. Price: $2899. 
https://www.cybertimez.com/

eSight. Manufacturer: eSight. Price $5995.  
https://esighteyewear.com/

IrisVision. Manufacturer: Visionize, LLC. Price $2995. 
https://irisvision.com/

Jordy. Manufacturer: Enhanced Vision. Price $2500. https://
www.enhancedvision.com/low-vision-product-line/jordy.html

NuEyes e2. Manufacturer: NuEyes. Price $2795.  
https://nueyes.com/

Patriot Viewpoint. Manufacturer: NE Low Vision. Price 
$2995. 

https://nelowvision.com/product/patriot-viewpoint-glass-
es-96-degree-viewable-field/. 

SeeBoost. Manufacturer: Evergaze LLC. Price $3499. 
https://www.seeboost.com/index.html 

Sunu Band. Manufacturer: Sunu, Inc. Price: $299.  
https://www.sunu.com/en/index.html 

Image 4 – IrisVision’s design blocks ambient light, but restricts 
peripheral vision
product spotlight
SPECDRUMS BY SPHERO – TAP COLORS. DROP BEATS.

Specdrums are app-enabled rings that turn colors into 
music with a simple tap. Create music anytime, anywhere and 
make the world your instrument.

TAP COLORS. DROP BEATS.
Connect to the Specdrums MIX app and tap on anything – 

your clothes, drawings, or the included playing pad – to create 
and mix any sounds, beats, and loops that all play through 
your mobile device. Jam on your own or with friends, anytime 
and anywhere.

LEARN MORE

3Doodler – learn While you play

WHAT IS A 3D PEN?
A 3D pen is a pen that extrudes heated or warm plastic from 

the pen’s nozzle. You don’t need any software. There are no 
files to transfer, and no difficult tech to master. In the words of 
a teacher we work with, “whatever you imagine, you can draw. 
It goes from your brain, to your hand, right there.”

With a 3D pen you can draw a raised graphic on a piece 
of paper or any flat surface. But what makes a 3D pen truly 
unique is its ability to “draw” in mid-air, allowing you to 
instantly form 3D structures right in front of you, which you 
can pick up and hold in your hand

LEARN MORE

https://www.closingthegap.com
The Described and Captioned Media Program is the nation’s 
leading source for accessible educational content, providing 
services for students who are blind, visually impaired, deaf, 
hard of hearing, or deaf-blind. Families and school personnel 
with early learners through Grade 12 students can register for 
free access to over 8,000 Educational Media titles on-demand 
and on DVD. 

Their Learning Center contains a wealth of information 
related to education, accessibility, deafness, blindness, and 
other related topics. DCMP provides Media Accessibility Guide-
lines through their Captioning Key and Description Key, used 
by media professionals as well as amateurs around the world.

They’re excited to share with you a free educational 
resource for students who are deaf, hard of hearing, blind, 
visually impaired, or deaf-blind: The Described and Captioned 
Media Program.

LEARN MORE

accessibyte – new educational apps for 
blind and visually impaired students

Accessibyte Online is a fully accessible cloud-based platform 
for blind and visually impaired students. 

Log in from Anywhere
•	 Just log in, it’s that easy!
•	 Students access their apps and profile from home or school.
•	 No installation or updates required.

Accessibility Included
•	 No outside accessibility software required.
•	 100% audible and highly visual.
•	 Built specifically for students who are blind or visually 

impaired.
Across Devices

•	 Compatible with Mac, Chromebook, Windows & Android 
devices.

•	 Works on desktop, laptop, tablet or mobile.

LEARN MORE

DcMp – Described and captioned Media 
program

https://www.closingthegap.com/membership/
http://www.closingthegap.com/
http://dcmp.co/closingthegap
www.audioluxdevices.com
https://www.accessibyte.com
the Braillenote touch plus Keeps getting 
Better!

BrailleNote Touch Plus is the most powerful and up-to-date 
note taker in the assistive technology industry packed with 
educational tools.

Designed to be used in the classroom, at home or at work, 
the revolutionary BrailleNote Touch Plus will be your guide 
through your life journey!
•	 Enhances literacy skills through improvement in writing by 

using efficient editing tools
•	 Accuracy in spelling and expanded use of vocabulary
•	 Provides access to the general curriculum: Access to elec-

tronic textbooks, worksheets, supplementary support mate-
rials

•	 Access to research and downloadable books on the Internet

LEARN MORE

 Floreo – a new World of learning

A NEW WORLD OF LEARNING
Floreo uses virtual reality to meaningfully impact individuals 

with Autism
Floreo is leveraging the power of Virtual Reality to develop 

a supplementary method of teaching social and communica-
tion skills for individuals with Autism Spectrum Disorder (ASD). 
Their library of lessons is fun and engaging for the learner, while 
also providing a supervising adult the opportunity to monitor 
and track the learner’s progress. Floreo is currently being used 
by schools, therapy practices, and parents. Floreo’s lessons 
are science-based; they are currently running several research 
studies including a study in collaboration with the Center for 
Autism Research at Children’s Hospital of Philadelphia and 
National Institutes of Health.

LEARN MORE

https://www.closingthegap.com
https://www.closingthegap.com/membership/
https://store.humanware.com/hus/blindness/braillenote-touch-notetaker
https://floreotech.com


60     www.closingthegap.com/membership  |  December, 2019 / January, 2020
BACK TO 

CONTENTSClosing The Gap © 2019 Closing The Gap, Inc. All rights reserved.

outloud – With their apps you can Make 
Speech Therapy More Effective and Fun!

WHO THEY ARE
Outloud is a Finnish app developer specializing in speech & 

hearing rehabilitation. Founded by a passionate speech thera-
pist, they help you speak outloud!

THEIR HISTORY
Outloud Apps was founded by an SLP specialised in working 

with speech- and hearing-impaired toddlers. She has developed 
a visual timer and voice-activated gamified apps to make the 
sessions with her little patients more effective and fun and make 
the work of other therapists easier also.

LEARN MORE

Widgit – symWriter 2 – easy symbol Writing 
For everyone

SymWriter 2 is a symbol-supported word processor that any 
writer, regardless of literacy levels, can use to create documents.

Writers of any age or ability can use theWidgit  Symbols to see 
the meaning of wordsas they type, supporting access to new 
orchallenging vocabulary. 

WRITING

•	 Write with symbols or text 
•	 Environments supports new and emergent writers
•	 Create your own or use pre-made environments
•	 Download free and low-cost environments
•	 Show symbol choices, even in text mode
•	 Adjustable text and symbol size
•	 Import graphics to support specific words

LEARN MORE

 MagaZine 100+ archived Webinars resource Directory
 650+ Articles Available On Demand 2,000 Products

https://www.closingthegap.com/membership/
http://www.closingthegap.com/
https://www.voicea.com
https://www.miotherapy.com/index.html
closing the gap solutions - so Much More than a MagaZine!

 MagaZine 100+ archived Webinars resource Directory
 650+ Articles Available On Demand 2,000 Products

INDIVIDUAL STANDARD MEMBERSHIPS
1-YEAR STANDARD 2-YEAR STANDARD PARENT MEMBERSHIP

$ 140 annually $ 210 biennially $ 85 annually

INDIVIDUAL PREMIUM MEMBERSHIPS
1-YEAR STANDARD 2-YEAR STANDARD PARENT MEMBERSHIP

$ 440 annually $ 648 biennially $ 274 anuually

individual standard Membership: individual premium Membership:
•	 Six Issues Closing The Gap Solutions E-magazine
•	 100+ Archived Webinars On-Demand
•	 150+ Contact Hours
•	 The Acclaimed Resource Directory – A Guide to Over 2,000 AT 

Products

• Standard benefits plus....
•	 Seat in ALL Upcoming Live Webinars
•	 CEUs Included. Each 90-minute live webinar includes 0.2 CEUs

MeMBership options anD BeneFits

NUMBER 
OF USERS

STANDARD MEMBERSHIPS

5-USER GROUP $ 630 annually
10-USER GROUP $ 1190 annually
25-USER GROUP $ 2,800 annually
35-USER GROUP $ 3,850 annually
50-USER GROUP $ 5,250 annually

NUMBER 
OF USERS

PREMIUM MEMBERSHIPS

5-USER GROUP $ 2,100 annually
10-USER GROUP $ 4,200 annually
25-USER GROUP $ 10,525 annually
35-USER GROUP $ 14,735 annually
50-USER GROUP $ 21,050 annually

group MeMBership
Build District-level capacity

Support ALL educators with the training, tools and resources they need to successfully implement new and emerging technologies into existing programs, 
while simultaneously meeting education requirements.

1-YEAR, STANDARD STUDENT MEMBERSHIP 1-YEAR, PREMIUM STUDENT MEMBERSHIP
$ 85 annually $ 274 annually

suppleMental college curriculuM – electronic teXtBooK
Solutions,	as	an	electronic	textbook,	is	a	very	effective	and	cost	efficient	state-of-the-art	training	tool	for	undergraduate	and	graduate	university	students	in	
the disciplines of special education and rehabilitation.

https://www.closingthegap.com/conference/
http://www.closingthegap.com
https://www.closingthegap.com/membership/
